web/security: add some missing CVEs
[ffmpeg-web.git] / src / security
1 <p>Please report vulnerabilities to <a href="mailto:ffmpeg-security@ffmpeg.org">ffmpeg-security@ffmpeg.org</a></p>
2
3
4 <h2>FFmpeg 4.1</h2>
5
6 <h3>4.1.2</h3>
7 <p>
8 Fixes following vulnerabilities:
9 </p>
10 <pre>
11 CVE-2019-9718, cc5361ed18ab0f69cfbead7afc88fb81ed4b36ae / 1f00c97bc3475c477f3c468cf2d924d5761d0982
12 CVE-2019-9721, f7f3937494f6734d27fc3d0081c9c7a9a19614a8 / 894995c41e0795c7a44f81adc4838dedc3932e65
13 </pre>
14
15 <h3>4.1.1</h3>
16 <p>
17 Fixes following vulnerabilities:
18 </p>
19 <pre>
20 CVE-2019-1000016, b420f23566825192c3fc1f46fce24d19ffc1d72e / b97a4b658814b2de8b9f2a3bce491c002d34de31
21 </pre>
22
23 <h3>4.1</h3>
24 <p>
25 Fixes following vulnerabilities:
26 </p>
27 <pre>
28 CVE-2018-12458, e1182fac1afba92a4975917823a5f644bee7e6e8
29 CVE-2018-12459, 2fc108f60f98cd00813418a8754a46476b404a3c
30 CVE-2018-12460, b3332a182f8ba33a34542e4a0370f38b914ccf7d
31 CVE-2018-13300, 95556e27e2c1d56d9e18f5db34d6f756f3011148
32 CVE-2018-13301, 2aa9047486dbff12d9e040f917e5f799ed2fd78b
33 CVE-2018-13302, ed22dc22216f74c75ee7901f82649e1ff725ba50
34 CVE-2018-13303, 00e8181bd97c834fe60751b0c511d4bb97875f78
35 CVE-2018-13304, bd27a9364ca274ca97f1df6d984e88a0700fb235
36 CVE-2018-13305, d08d4a8c7387e758d439b0592782e4cfa2b4d6a4
37 CVE-2018-14394, 3a2d21bc5f97aa0161db3ae731fc2732be6108b8
38 CVE-2018-14395, fa19fbcf712a6a6cc5a5cfdc3254a97b9bce6582
39 CVE-2018-15822, 6b67d7f05918f7a1ee8fc6ff21355d7e8736aa10
40 CVE-2018-1999010, cced03dd667a5df6df8fd40d8de0bff477ee02e8
41 CVE-2018-1999011, 2b46ebdbff1d8dec7a3d8ea280a612b91a582869
42 CVE-2018-1999012, 9807d3976be0e92e4ece3b4b1701be894cd7c2e1
43 CVE-2018-1999013, a7e032a277452366771951e29fd0bf2bd5c029f0
44 CVE-2018-1999014, bab0716c7f4793ec42e05a5aa7e80d82a0dd4e75
45 CVE-2018-1999015, 5aba5b89d0b1d73164d3b81764828bb8b20ff32a
46 </pre>
47
48 <h2>FFmpeg 4.0</h2>
49
50 <h3>4.0.4</h3>
51 <p>
52 Fixes following vulnerabilities:
53 </p>
54 <pre>
55 CVE-2019-9718, 381fa4a29d38e4ddef2a83876fb8f76e96f45a5d / 1f00c97bc3475c477f3c468cf2d924d5761d0982
56 CVE-2019-9721, 7dc5c930354c4339ce36a6cc4f2113c9cfd294f5 / 894995c41e0795c7a44f81adc4838dedc3932e65
57 </pre>
58
59 <h3>4.0.3</h3>
60 <p>
61 Fixes following vulnerabilities:
62 </p>
63 <pre>
64 CVE-2018-15822, 386975d7a4aa4f41451f5895a689aedbf83c4ecd / 6b67d7f05918f7a1ee8fc6ff21355d7e8736aa10
65 </pre>
66
67 <h3>4.0.2</h3>
68 <p>
69 Fixes following vulnerabilities:
70 </p>
71 <pre>
72 CVE-2018-13300, 76105382244e79d072e7b993c7caf584151b0694 / 95556e27e2c1d56d9e18f5db34d6f756f3011148
73 CVE-2018-13301, 679d749eaba9e5a8b8a9ea22500ab559f5be8940 / 2aa9047486dbff12d9e040f917e5f799ed2fd78b
74 CVE-2018-13302, 20c5fb972101fa25dedaf35a9c0ce2bf02fa6b52 / ed22dc22216f74c75ee7901f82649e1ff725ba50
75 CVE-2018-13303, 0003ace83b18f68c981c8ad401bee75315edf9f5 / 00e8181bd97c834fe60751b0c511d4bb97875f78
76 CVE-2018-13304, 5fd1dce39a70340b9fd508154e48985902602e25 / bd27a9364ca274ca97f1df6d984e88a0700fb235
77 CVE-2018-14394, 0981dfee7d413ec6f30f00ddb109e3959c05bebd / 3a2d21bc5f97aa0161db3ae731fc2732be6108b8
78 CVE-2018-14395, fd53179f4a71e0acd807bdfff112a55e204fa4ba / fa19fbcf712a6a6cc5a5cfdc3254a97b9bce6582
79 CVE-2018-1999010, 6d992a51c75aafba6e21bff95cddae9d717bc7e3 / cced03dd667a5df6df8fd40d8de0bff477ee02e8
80 CVE-2018-1999011, a21703ca5d42e91b3a218e755020e90ef3af2eae / 2b46ebdbff1d8dec7a3d8ea280a612b91a582869
81 CVE-2018-1999012, 6f4b82cc3a879f5d3f9a4738bfd7d93757221958 / 9807d3976be0e92e4ece3b4b1701be894cd7c2e1
82 CVE-2018-1999013, 37f505cc853f592d93b6285c8a91eece2e5b8b07 / a7e032a277452366771951e29fd0bf2bd5c029f0
83 CVE-2018-1999014, a28ab09e2a2ac3fcc61e77ff5d702d9157eb37bc / bab0716c7f4793ec42e05a5aa7e80d82a0dd4e75
84 CVE-2018-1999015, 4439d6aa6956453f6f5479020ee71baebbec4287 / 5aba5b89d0b1d73164d3b81764828bb8b20ff32a
85 </pre>
86
87 <h3>4.0.1</h3>
88 <p>
89 Fixes following vulnerabilities:
90 </p>
91 <pre>
92 CVE-2018-12458, b3d740263c08370c9e701ac372dff5cdc0ebd39d / e1182fac1afba92a4975917823a5f644bee7e6e8
93 CVE-2018-12459, 897524954be2eba39af71fbb9210236b337270a6 / 2fc108f60f98cd00813418a8754a46476b404a3c
94 CVE-2018-12460, e26be20a272734ae0b3f83e10731104dafa7ee4d / b3332a182f8ba33a34542e4a0370f38b914ccf7d
95 </pre>
96
97 <h3>4.0</h3>
98 <p>
99 Fixes following vulnerabilities:
100 </p>
101 <pre>
102 CVE-2018-6912, 76cc0f0f673353cd4746cd3b83838ae335e5d9ed
103 CVE-2018-7751, a6cba062051f345e8ebfdff34aba071ed73d923f
104 CVE-2018-7557, 7414d0bda7763f9bd69c26c068e482ab297c1c96
105 CVE-2018-9841, 35eeff30caf34df835206f1c12bcf4b7c2bd6758
106 CVE-2018-10001, 47b7c68ae54560e2308bdb6be4fb076c73b93081
107 </pre>
108
109 <h2>FFmpeg 3.4</h2>
110
111 <h3>3.4.6</h3>
112 <p>
113 Fixes following vulnerabilities:
114 </p>
115 <pre>
116 CVE-2019-9718, 9191218d11684a5a283fcf387fc85af62ceef9bb / 1f00c97bc3475c477f3c468cf2d924d5761d0982
117 CVE-2019-9721, e2ae3419ff47b66a2a9a93c0cdf81155c70f2b3c / 894995c41e0795c7a44f81adc4838dedc3932e65
118 </pre>
119
120 <h3>3.4.5</h3>
121 <p>
122 Fixes following vulnerabilities:
123 </p>
124 <pre>
125 CVE-2018-15822, 44e878d08674a15906badfb921443a44ebf6257d / 6b67d7f05918f7a1ee8fc6ff21355d7e8736aa10
126 </pre>
127
128 <h3>3.4.4</h3>
129 <p>
130 Fixes following vulnerabilities:
131 </p>
132 <pre>
133 CVE-2018-14395, 2b8d4f6f0186b3ed0b223f665d32c36ed887149e / fa19fbcf712a6a6cc5a5cfdc3254a97b9bce6582
134 </pre>
135
136 <h3>3.4.3</h3>
137 <p>
138 Fixes following vulnerabilities:
139 </p>
140 <pre>
141 CVE-2018-7557,  ae49cc73f265a155e5c4b1715570aab3d9741b4d / 7414d0bda7763f9bd69c26c068e482ab297c1c96
142 CVE-2018-7751,  3fa6e594a0f2575ddb6b2183961fde42ab5ab37b / a6cba062051f345e8ebfdff34aba071ed73d923f
143 CVE-2018-9841,  43916494f8cac6ed294309e70de346e309d51058 / 35eeff30caf34df835206f1c12bcf4b7c2bd6758
144 CVE-2018-10001, 51035698bde9c13da7eedc1f6eb47d190bbc949d / 47b7c68ae54560e2308bdb6be4fb076c73b93081
145 CVE-2018-12458, bd1fd3ff4b0437153a6c4717f59ce31a7bba8ca0 / e1182fac1afba92a4975917823a5f644bee7e6e8
146 CVE-2018-13300, 3a04f518ac283194bb13d8aff7d9fa963d551547 / 95556e27e2c1d56d9e18f5db34d6f756f3011148
147 CVE-2018-13302, 36c779bffe2ceef48a0fa4d7a6691c6895faf9e2 / ed22dc22216f74c75ee7901f82649e1ff725ba50
148 CVE-2018-14394, 20ad61ffb7b0fc72d17b5c21035eb85a698ac64b / 3a2d21bc5f97aa0161db3ae731fc2732be6108b8
149 CVE-2018-1999010, 5da77e7e9e91a1f2a6b80f64f4202c0a4534e307 / cced03dd667a5df6df8fd40d8de0bff477ee02e8
150 CVE-2018-1999011, 9dea41eac7229688e566a4a3e3f8251acf7ab97c / 2b46ebdbff1d8dec7a3d8ea280a612b91a582869
151 CVE-2018-1999012, 717ece29fd497500ef0315d1841fa7bd0640f53c / 9807d3976be0e92e4ece3b4b1701be894cd7c2e1
152 CVE-2018-1999013, 09401d0a0abec4d1db395af3ddb2c610c5b51153 / a7e032a277452366771951e29fd0bf2bd5c029f0
153 </pre>
154
155 <h3>3.4.2</h3>
156 <p>
157 Fixes following vulnerabilities:
158 </p>
159 <pre>
160 CVE-2018-6621, 342f1da13489de6650349fff2206a81442d6c668 / 118e1b0b3370dd1c0da442901b486689efd1654b
161 CVE-2018-6392, 2980b95fafb39148cfade120eab5c75b46bfffc6 / 3f621455d62e46745453568d915badd5b1e5bcd5
162 </pre>
163
164 <h3>3.4.1</h3>
165 <p>
166 Fixes following vulnerabilities:
167 </p>
168 <pre>
169 CVE-2017-16840, a94cb36ab2ad99d3a1331c9f91831ef593d94f74 / 3228ac730c11eca49d5680d5550128e397061c85
170 CVE-2017-17081, 6ccf19198b360cfc3fe5cd274948cfde2fe305e0 / 58cf31cee7a456057f337b3102a03206d833d5e8
171 </pre>
172
173 <h3>3.4</h3>
174 <p>
175 Fixes following vulnerabilities:
176 </p>
177 <pre>
178 CVE-2017-15186, df62b70de8aaa285168e72fe8f6e740843ca91fa
179 CVE-2017-17081, 127a362630e11fe724e2e63fc871791fdcbcfa64
180 </pre>
181
182
183 <h2>FFmpeg 3.3</h2>
184
185 <h3>3.3.9</h3>
186 <p>
187 Fixes following vulnerabilities:
188 </p>
189 <pre>
190 CVE-2018-15822, 0026d007428a1ef5cd4e8f54bafc54c0306beab9 / 6b67d7f05918f7a1ee8fc6ff21355d7e8736aa10
191 </pre>
192
193 <h3>3.3.8</h3>
194 <p>
195 Fixes following vulnerabilities:
196 </p>
197 <pre>
198 CVE-2018-12458, d1bac7f77772a68e164385d7018f2c2562e0d219 / e1182fac1afba92a4975917823a5f644bee7e6e8
199 CVE-2018-13300, 672ada0f179b3ef45e52987d8c96716d23aa0722 / 95556e27e2c1d56d9e18f5db34d6f756f3011148
200 CVE-2018-13302, 78b1fbca3404459dcf8a1c34b5c7f9a5825ad61f / ed22dc22216f74c75ee7901f82649e1ff725ba50
201 CVE-2018-14394, 6a0a16e563f07722acd4b666b2c501e186e9fa4b / 3a2d21bc5f97aa0161db3ae731fc2732be6108b8
202 CVE-2018-14395, 87ddf73e52b412ee015108ec2f1aaac7a05c947f / fa19fbcf712a6a6cc5a5cfdc3254a97b9bce6582
203 CVE-2018-1999012, 9bb3047060c33e93ace258634aa89ee1705ec0c3 / 9807d3976be0e92e4ece3b4b1701be894cd7c2e1
204 CVE-2018-1999013, 34654d41d4bd9abb3b848477a6dd0a7d33816d4e / a7e032a277452366771951e29fd0bf2bd5c029f0
205 CVE-2018-1999010, 4d77a4a54d2f5c34a9cc7d3b3424d16e24515a0f / cced03dd667a5df6df8fd40d8de0bff477ee02e8
206 </pre>
207
208 <h3>3.3.7</h3>
209 <p>
210 Fixes following vulnerabilities:
211 </p>
212 <pre>
213 CVE-2018-6621, 0322f781777d4413bd57815ee9b5a7d6a0cfe716 / 118e1b0b3370dd1c0da442901b486689efd1654b
214 CVE-2018-6392, d74839d793ebf8c6c7c4a2a8a22ae2bd695d2c41 / 3f621455d62e46745453568d915badd5b1e5bcd5
215 CVE-2018-7557, bafb13dc0fd60f49f613bf4c52ce88b91176755c / 7414d0bda7763f9bd69c26c068e482ab297c1c96
216 CVE-2018-9841, 49336482fd04541623e9418264644dd80640dbfe / 35eeff30caf34df835206f1c12bcf4b7c2bd6758
217 CVE-2018-10001,15d4dc0da1e9f2450b5f9e748e1704fc0e6ef3a4 / 47b7c68ae54560e2308bdb6be4fb076c73b93081
218 </pre>
219
220 <h3>3.3.6</h3>
221 <p>
222 Fixes following vulnerabilities:
223 </p>
224 <pre>
225 CVE-2017-16840, a7aac19933a91e22d77b0b4dd4ecd61edf52d43f / 3228ac730c11eca49d5680d5550128e397061c85
226 CVE-2017-17081, 96fe37a3390aaa07a1798d8daa6aa2d622c4870b / 58cf31cee7a456057f337b3102a03206d833d5e8
227 </pre>
228
229 <h3>3.3.5</h3>
230 <p>
231 Fixes following vulnerabilities:
232 </p>
233 <pre>
234 CVE-2017-15186, 0a231e7dd32bdea4b2fc1c48040047986d1d4925 / df62b70de8aaa285168e72fe8f6e740843ca91fa
235 CVE-2017-17081, aa6c44c33399a8dd5799dc57d18e0f8235b17f86 / 127a362630e11fe724e2e63fc871791fdcbcfa64
236 </pre>
237
238 <h3>3.3.4</h3>
239 <p>
240 Fixes following vulnerabilities:
241 </p>
242 <pre>
243 CVE-2017-14054, 6bd562e04440c48eb79e24c36800791bbb1ba0b6 / 124eb202e70678539544f6268efc98131f19fa49
244 CVE-2017-14055, e910f15fcbb709c4c7208737a6cc39185b41543b / 4f05e2e2dc1a89f38cd9f0960a6561083d714f1e
245 CVE-2017-14056, 8cb0f2c4e55d1d8ba9dbc80dd19ad139d0200c2d / 96f24d1bee7fe7bac08e2b7c74db1a046c9dc0de
246 CVE-2017-14057, 6447815dfbbe5036c7fa29d285b59896d76f4f9d / 7f9ec5593e04827249e7aeb466da06a98a0d7329
247 CVE-2017-14058, 305f37e5be009c66e0af3064855c8509aafba719 / 7ec414892ddcad88313848494b6fc5f437c9ca4a
248 CVE-2017-14059, 4ff1fcd3caa2e59c3d4cec8e4c64c9ac79b09a1d / 7e80b63ecd259d69d383623e75b318bf2bd491f6
249 CVE-2017-14169, 9d3a7c82a669a1a1c8e3904c65ded19e80d16edc / 9d00fb9d70ee8c0cc7002b89318c5be00f1bbdad
250 CVE-2017-14170, c01f799314c3254a98c415ccf99acd501bdbd9f2 / 900f39692ca0337a98a7cf047e4e2611071810c2
251 CVE-2017-14171, e6a8d110d7e8e938913a0a85ca933b415f8ed24d / c24bcb553650b91e9eff15ef6e54ca73de2453b7
252 CVE-2017-14222, d9cf9f5af82228b588828ae2692acccec588fdac / 9cb4eb772839c5e1de2855d126bf74ff16d13382
253 CVE-2017-14223, b61e5a878c845b8bee1267fdb75c293feb00ae0d / afc9c683ed9db01edb357bc8c19edad4282b3a97
254 CVE-2017-14225, 5474a7e93b8ea0be1157ac9cf93c1511eccae7b0 / 837cb4325b712ff1aab531bf41668933f61d75d2
255 CVE-2017-14767, deca5e7349139abb7c0d3970833ffd989606ca26 / c42a1388a6d1bfd8001bf6a4241d8ca27e49326d
256 </pre>
257
258 <h3>3.3.3</h3>
259 <p>
260 Fixes following vulnerabilities:
261 </p>
262 <pre>
263 CVE-2017-9608, 0a709e2a10b8288a0cc383547924ecfe285cef89 / 611b35627488a8d0763e75c25ee0875c5b7987dd
264 CVE-2017-11399, 0272afe70d6205caff05f3548da22a19f1eff9b1 / ba4beaf6149f7241c8bd85fe853318c2f6837ad0
265 CVE-2017-11665, 0d2b67d17c9b5faec1ca223c91128b8de9eb299c / 08c073434e25cba8c43aae5ed9554fdd594adfb0
266 CVE-2017-11665, 6de5ec8ef818774c58a1c4cd9548534be0e54ecc / ffcc82219cef0928bed2d558b19ef6ea35634130
267 CVE-2017-11719, 47c0626ec721749b28df1c61c481e318e50058e4 / 296debd213bd6dce7647cedd34eb64e5b94cdc92
268 </pre>
269
270 <h3>3.3.2</h3>
271 <p>
272 Fixes following vulnerabilities:
273 </p>
274 <pre>
275 CVE-2017-9993, 3dd1f38329e7bd7225445c92fc0019adc43899f4 / 189ff4219644532bdfa7bab28dfedaee4d6d4021
276 CVE-2017-9993, 1998147f2ebcb0eff33438339b2051d159edb688 / a5d849b149ca67ced2d271dc84db0bc95a548abb
277 </pre>
278
279 <h3>3.3.1</h3>
280 <p>
281 Fixes following vulnerabilities:
282 </p>
283 <pre>
284 CVE-2017-9990, 906f1f66a8208388262b4a3a1484b32c0510d9eb / cb243972b121b1ae6b60a78ff55a0506c69f3879
285 CVE-2017-9991, edb8d29ca5fef83ab7a89f24fe23411c0f4f8f0d / 441026fcb13ac23aa10edc312bdacb6445a0ad06
286 CVE-2017-9992, 7617b90f07053c806c3257a8985af5c236fd7b0b / f52fbf4f3ed02a7d872d8a102006f29b4421f360
287 CVE-2017-9994, 924a2dd57a04792fae1dce1626fafb223fb97201 / 6b5d3fb26fb4be48e4966e4b1d97c2165538d4ef
288 CVE-2017-9995, 79f6a1b96ee20eec311e8c44c2bcd5f8fb49f55f / 7ac5067146613997bb38442cb022d7f41321a706
289 CVE-2017-9995, d1dd90ae5425402fe176c2400351395b3165c309 / 2171dfae8c065878a2e130390eb78cf2947a5b69
290 CVE-2017-9996, 973a66108b8e01ceb85cf2d6922a5cbb47f6a657 / e1b60aad77c27ed5d4dfc11e5e6a05a38c70489d
291 CVE-2017-9996, a483e46b794539d21b1ec0f3e521f681a54a86d2 / 1e42736b95065c69a7481d0cf55247024f54b660
292 </pre>
293
294 <h3>3.3</h3>
295 <p>
296 Fixes following vulnerabilities:
297 </p>
298 <pre>
299 CVE-2017-7862, 8c2ea3030af7b40a3c4275696fb5c76cdb80950a
300 CVE-2017-7866, e371f031b942d73e02c090170975561fabd5c264
301 </pre>
302
303
304 <h2>FFmpeg 3.2</h2>
305
306 <h3>3.2.13</h3>
307 <p>
308 Fixes following vulnerabilities:
309 </p>
310 <pre>
311 CVE-2018-15822, 1b283238226bf2ff1f328ab4811375240224b346 / 6b67d7f05918f7a1ee8fc6ff21355d7e8736aa10
312 CVE-2018-1999011, 67149cb2f68e3e96cd75804d83827ccd03386695 / 2b46ebdbff1d8dec7a3d8ea280a612b91a582869
313 </pre>
314
315 <h3>3.2.12</h3>
316 <p>
317 Fixes following vulnerabilities:
318 </p>
319 <pre>
320 CVE-2018-14395, 2c0e98a0b478284bdff6d7a4062522605a8beae5 / fa19fbcf712a6a6cc5a5cfdc3254a97b9bce6582
321 </pre>
322
323 <h3>3.2.11</h3>
324 <p>
325 Fixes following vulnerabilities:
326 </p>
327 <pre>
328 CVE-2018-6392,  c4ba170cad2ccdd896ea6fd3a890980008606541 / 3f621455d62e46745453568d915badd5b1e5bcd5
329 CVE-2018-6621,  22aa37c0fedf14531783189a197542a055959b6c / 118e1b0b3370dd1c0da442901b486689efd1654b
330 CVE-2018-7557,  9c0593576454992e5739729623ca3ed1fe93d12e / 7414d0bda7763f9bd69c26c068e482ab297c1c96
331 CVE-2018-10001, 7050970d066b853f82b0891fd7b57c19b4fd9095 / 47b7c68ae54560e2308bdb6be4fb076c73b93081
332 CVE-2018-12458, d6f8960812b0a4ceac299a9000a1e921c74e431a / e1182fac1afba92a4975917823a5f644bee7e6e8
333 CVE-2018-13300, e6d3fd942f772f54ab6a5ca619cdaadef26b7702 / 95556e27e2c1d56d9e18f5db34d6f756f3011148
334 CVE-2018-13302, 92972f19168f323cfe133a42abf130a5f159bfd6 / ed22dc22216f74c75ee7901f82649e1ff725ba50
335 CVE-2018-14394, 3571bec56eb302dfe01732cc0cdcf75b35ae8211 / 3a2d21bc5f97aa0161db3ae731fc2732be6108b8
336 CVE-2018-1999010, f65d6ff9ab06e2f4036a7e0f71072a216e66d239 / cced03dd667a5df6df8fd40d8de0bff477ee02e8
337 CVE-2018-1999012, e82a06d2bef568124860090e2ec0b0de887c40a1 / 9807d3976be0e92e4ece3b4b1701be894cd7c2e1
338 CVE-2018-1999013, 4a42353c7a0c906a38c7cfc2fe29c0242a2c2231 / a7e032a277452366771951e29fd0bf2bd5c029f0
339 </pre>
340
341 <h3>3.2.10</h3>
342 <p>
343 Fixes following vulnerabilities:
344 </p>
345 <pre>
346 CVE-2017-16840, 519a54cc195b92fe6ba71fd156e31e944d862d7e / 3228ac730c11eca49d5680d5550128e397061c85
347 CVE-2017-17081, b51f515c5c837351f2104b43c0e2a0562a759086 / 58cf31cee7a456057f337b3102a03206d833d5e8
348 </pre>
349
350 <h3>3.2.9</h3>
351 <p>
352 Fixes following vulnerabilities:
353 </p>
354 <pre>
355 CVE-2017-15186, 0eb0b21c7f4f2b6a3a74d2d252f95b81a4d472c3 / df62b70de8aaa285168e72fe8f6e740843ca91fa
356 CVE-2017-17081, b2c9771dd435fbce4f0a422bbdc16ecf7b243395 / 127a362630e11fe724e2e63fc871791fdcbcfa64
357 </pre>
358
359 <h3>3.2.8</h3>
360 <p>
361 Fixes following vulnerabilities:
362 </p>
363 <pre>
364 CVE-2017-14054, 2bbef8ee271240ce4509b23fd33e35076715a39f / 124eb202e70678539544f6268efc98131f19fa49
365 CVE-2017-14055, d4fc6b211f19365fbae4b4388ec396b293fda249 / 4f05e2e2dc1a89f38cd9f0960a6561083d714f1e
366 CVE-2017-14056, 5bc9f70441d7e7067cba9188898c9252c72bab35 / 96f24d1bee7fe7bac08e2b7c74db1a046c9dc0de
367 CVE-2017-14057, f94517934bf0ff2510f472fa2bc4cd362951109c / 7f9ec5593e04827249e7aeb466da06a98a0d7329
368 CVE-2017-14058, 2920c7cec0b1958b59e5e7990078bea4428f6912 / 7ec414892ddcad88313848494b6fc5f437c9ca4a
369 CVE-2017-14059, 98e177c7288574b336d80618f4ec5d1f94243070 / 7e80b63ecd259d69d383623e75b318bf2bd491f6
370 CVE-2017-14169, 816f7337bf3ed3e08afdc28278668d8eb81910cb / 9d00fb9d70ee8c0cc7002b89318c5be00f1bbdad
371 CVE-2017-14170, 9cbac3602610afa0867b03bc1475c5c13441d096 / 900f39692ca0337a98a7cf047e4e2611071810c2
372 CVE-2017-14171, a051de092e9c709b69d24d94b66a382909be67d5 / c24bcb553650b91e9eff15ef6e54ca73de2453b7
373 CVE-2017-14222, c9527df274ada02a19c2f973b29d1d5b7069d4bf / 9cb4eb772839c5e1de2855d126bf74ff16d13382
374 CVE-2017-14223, 4e4177dde23be77a97887f409f237e17ef53f329 / afc9c683ed9db01edb357bc8c19edad4282b3a97
375 CVE-2017-14225, 726133b6d2cd8f5f43b5af536024d8e02791d8cf / 837cb4325b712ff1aab531bf41668933f61d75d2
376 CVE-2017-14767, 53a6cdf89d694be1f075729f16e0a9e2dcbbcb78 / c42a1388a6d1bfd8001bf6a4241d8ca27e49326d
377 </pre>
378
379 <h3>3.2.7</h3>
380 <p>
381 Fixes following vulnerabilities:
382 </p>
383 <pre>
384 CVE-2017-11399, 5bb861d45b86803ec39295cfc04889d2a7138361 / ba4beaf6149f7241c8bd85fe853318c2f6837ad0
385 CVE-2017-11665, f2a6f41dd7b962e0dd24fe695b002532a42e2230 / 08c073434e25cba8c43aae5ed9554fdd594adfb0
386 CVE-2017-11665, b375cc8bb74a33a7b38175023ee337b1c378281f / ffcc82219cef0928bed2d558b19ef6ea35634130
387 CVE-2017-11719, 6a10b962e3053b9fc851fcce23a60ac653abdc8c / 296debd213bd6dce7647cedd34eb64e5b94cdc92
388 </pre>
389
390 <h3>3.2.6</h3>
391 <p>
392 Fixes following vulnerabilities:
393 </p>
394 <pre>
395 CVE-2017-9608, 31c1c0b46a7021802c3d1d18039fca30dba5a14e / 611b35627488a8d0763e75c25ee0875c5b7987dd
396 CVE-2017-9993, 25dac3128b605f2867e3e0f0288b896f84d3a033 / 189ff4219644532bdfa7bab28dfedaee4d6d4021
397 CVE-2017-9993, 5415c88e370692a3cf10b998ab230b4a02fc237f / a5d849b149ca67ced2d271dc84db0bc95a548abb
398 </pre>
399
400 <h3>3.2.5</h3>
401 <p>
402 Fixes following vulnerabilities:
403 </p>
404 <pre>
405 CVE-2017-9991, 85c8c0c826e78d159ea242ce64d7e8feeeeca741 / 441026fcb13ac23aa10edc312bdacb6445a0ad06
406 CVE-2017-9992, 536af4212100dee1577fe2d30814762c58038efc / f52fbf4f3ed02a7d872d8a102006f29b4421f360
407 CVE-2017-9994, 869e8b1d0f549e926ecb246f916c9066f881db4a / 6b5d3fb26fb4be48e4966e4b1d97c2165538d4ef
408 CVE-2017-9996, 7a69c1b2abfa96f0578cbd3ff82126b883ba6ef0 / e1b60aad77c27ed5d4dfc11e5e6a05a38c70489d
409 CVE-2017-9996, 7f3a671ece8fd711e2ebc71a4e08cda591d810a8 / 1e42736b95065c69a7481d0cf55247024f54b660
410 </pre>
411
412 <h3>3.2.4</h3>
413 <p>
414 Fixes following vulnerabilities:
415 </p>
416 <pre>
417 CVE-2017-5024, ed2572b9c8f885e2a4764d2e34604442a71899a1 / 2d453188c2303da641dafb048dc1806790526dfd
418 CVE-2017-5025, cf8e004a51b08c6e8ceaeebca85ab84c7ed0b4cf / fd30e4d57fe5841385f845440688505b88c0f4a9
419 CVE-2017-7862, a1a14982ec5b9954637cdc9ce8daf01d211e5c79 / 8c2ea3030af7b40a3c4275696fb5c76cdb80950a
420 </pre>
421
422 <h3>3.2.3</h3>
423 <p>
424 Fixes following vulnerabilities:
425 </p>
426 <pre>
427 CVE-2017-7866, bd6c1d5149fbc4f2a0200ad99e7f56f4fb7d518a / e371f031b942d73e02c090170975561fabd5c264
428 </pre>
429
430 <h3>3.2.2</h3>
431 <p>
432 Fixes following vulnerabilities:
433 </p>
434 <pre>
435 CVE-2016-10190, 0e0a413725e0221e1a9d0b7595e22bf57e23a09c / 2a05c8f813de6f2278827734bf8102291e7484aa
436 CVE-2016-10191, 32b95471a86ae383c0f76361d954aec511f7043a / 7d57ca4d9a75562fa32e40766211de150f8b3ee7
437 CVE-2016-10192, c12ee64e80af2517005231388fdf4ea78f16bb0e / a5d25faa3f4b18dac737fdb35d0dd68eb0dc2156
438 </pre>
439
440 <h3>3.2</h3>
441 <p>
442 Fixes following vulnerabilities:
443 </p>
444 <pre>
445 CVE-2016-5199, 347cb14b7cba7560e53f4434b419b9d8800253e7
446 CVE-2016-7122, e4e4a9cad7f21593d4bcb1f2404ea0d373c36c43
447 CVE-2016-7450, a5af1240fce845f645440364c1335e0f8e44ee6c
448 CVE-2016-7502, 0e318f110bcd6bb8e7de9127f2747272e60f48d7
449 CVE-2016-7555, b98dafe04564d5fe3e5bf5073d871dd93a4a62de
450 CVE-2016-7562, 69449da436169e7facaa6d1f3bcbc41cf6ce2754
451 CVE-2016-7785, 14bac7e00d72eac687612d9b125e585011a56d4f
452 CVE-2016-7905, 2679ad4773aa356e7c3da5c68bc81f02a194617f
453 CVE-2016-8595, 987690799dd86433bf98b897aaa4c8d93ade646d
454 </pre>
455
456
457 <h2>FFmpeg 3.1</h2>
458
459 <h3>3.1.11</h3>
460 <p>
461 Fixes following vulnerabilities:
462 </p>
463 <pre>
464 CVE-2017-14054, 770482def3b3064e236f9a0e1b6f5d0ca35ae7e2 / 124eb202e70678539544f6268efc98131f19fa49
465 CVE-2017-14055, 28c08ab9434b839f19e8c12668bacd6361beba80 / 4f05e2e2dc1a89f38cd9f0960a6561083d714f1e
466 CVE-2017-14056, 953c6259d601bcda1d5045339913af1978be41fe / 96f24d1bee7fe7bac08e2b7c74db1a046c9dc0de
467 CVE-2017-14057, 0eb399381a2b3429980aa939bcd4dfbf0780f140 / 7f9ec5593e04827249e7aeb466da06a98a0d7329
468 CVE-2017-14058, 0d32491b74947bdb0d2be04d8ca909ff9406660d / 7ec414892ddcad88313848494b6fc5f437c9ca4a
469 CVE-2017-14059, 64aa8bb886a157af1e784de28839041cc6f5be81 / 7e80b63ecd259d69d383623e75b318bf2bd491f6
470 CVE-2017-14169, 22dbd1eb31d6ece0f448565a25f0cdab2a919068 / 9d00fb9d70ee8c0cc7002b89318c5be00f1bbdad
471 CVE-2017-14170, 92ec4eacf9649501dd8e06b97af87c428ca06556 / 900f39692ca0337a98a7cf047e4e2611071810c2
472 CVE-2017-14171, 5d67851392135e3a76051b18eaf2206f79069ad2 / c24bcb553650b91e9eff15ef6e54ca73de2453b7
473 CVE-2017-14222, 29b950521504a51f8b60dfcabe3cc141c4e01554 / 9cb4eb772839c5e1de2855d126bf74ff16d13382
474 CVE-2017-14223, 5e7ddf0b4a697732b71cfc7e612ec0b62b75cca1 / afc9c683ed9db01edb357bc8c19edad4282b3a97
475 CVE-2017-14225, 5ff09443c5168e27b1708a314b6385440cfe8a4c / 837cb4325b712ff1aab531bf41668933f61d75d2
476 CVE-2017-14767, 5351c8bd46e23168b1aed8f92779fb1a20a7214a / c42a1388a6d1bfd8001bf6a4241d8ca27e49326d
477 </pre>
478
479
480 <h3>3.1.10</h3>
481 <p>
482 Fixes following vulnerabilities:
483 </p>
484 <pre>
485 CVE-2017-11399, 750fec58e175b22ac23ff349c4b0a9b765ea4d0c / ba4beaf6149f7241c8bd85fe853318c2f6837ad0
486 CVE-2017-11665, 06ce68d8a07d6365d67fdd8ed3c1e422f97a43fa / ffcc82219cef0928bed2d558b19ef6ea35634130
487 CVE-2017-11665, 54a6c1368cdbb13eb0015433edca0d0fc9ea5dfb / 08c073434e25cba8c43aae5ed9554fdd594adfb0
488 CVE-2017-11719, 956f2db21ffc1ca7f8dae7a3f44b09a145d9b9fa / 296debd213bd6dce7647cedd34eb64e5b94cdc92
489 </pre>
490
491 <h3>3.1.9</h3>
492 <p>
493 Fixes following vulnerabilities:
494 </p>
495 <pre>
496 CVE-2017-9993, e0a3b8670d27863bfe6175b383918a5516a6bc42 / 189ff4219644532bdfa7bab28dfedaee4d6d4021
497 CVE-2017-9993, 39c729c375a67eb87d420e2079a003af6f0c7bf2 / a5d849b149ca67ced2d271dc84db0bc95a548abb
498 </pre>
499
500 <h3>3.1.8</h3>
501 <p>
502 Fixes following vulnerabilities:
503 </p>
504 <pre>
505 CVE-2017-9991, e2103ad36d4578cd5af091b7860e88999c49ac30 / 441026fcb13ac23aa10edc312bdacb6445a0ad06
506 CVE-2017-9992, eb234fa89b945b67654af709f321cbcee9b8c982 / f52fbf4f3ed02a7d872d8a102006f29b4421f360
507 CVE-2017-9994, 21b1dd8f74c94ec263b1c127863a8d0591c18b5e / 6b5d3fb26fb4be48e4966e4b1d97c2165538d4ef
508 CVE-2017-9996, 4f98b97b2ad1ea2244cd8f10758802d9bdc58e16 / 1e42736b95065c69a7481d0cf55247024f54b660
509 CVE-2017-9996, 94029d7e179e4a87c30feea9dbd036646132e491 / e1b60aad77c27ed5d4dfc11e5e6a05a38c70489d
510 </pre>
511
512 <h3>3.1.7</h3>
513 <p>
514 Fixes following vulnerabilities:
515 </p>
516 <pre>
517 CVE-2017-5024, 02a5e88ebc725b09f675bfcbbd4db1133e41708e / 2d453188c2303da641dafb048dc1806790526dfd
518 CVE-2017-5025, b6efd022b77349f2797afe756b791e82ec4a1d96 / fd30e4d57fe5841385f845440688505b88c0f4a9
519 CVE-2017-7862, 68e9caf16f4421478634c1c2ffc4706393304db3 / 8c2ea3030af7b40a3c4275696fb5c76cdb80950a
520 CVE-2017-7866, 00bbf3063c9ef8033c23612dc25a9928beb3aa3d / e371f031b942d73e02c090170975561fabd5c264
521 </pre>
522
523 <h3>3.1.6</h3>
524 <p>
525 Fixes following vulnerabilities:
526 </p>
527 <pre>
528 CVE-2016-10190, 18e3e322b36a85b6f69662e1d5fa7c245638ab86 / 2a05c8f813de6f2278827734bf8102291e7484aa
529 CVE-2016-10191, b0ebef0578fd88fe3efd66086c43a5b43fbc9f6a / 7d57ca4d9a75562fa32e40766211de150f8b3ee7
530 CVE-2016-10192, 37904d11779482f375b13da24f33f75daf13638f / a5d25faa3f4b18dac737fdb35d0dd68eb0dc2156
531 </pre>
532
533 <h3>3.1.5</h3>
534 <p>
535 Fixes following vulnerabilities:
536 </p>
537 <pre>
538 CVE-2016-8595, 08eef74a39d73bec80d4a12f0eaca6a3602a2024 / 987690799dd86433bf98b897aaa4c8d93ade646
539 </pre>
540
541 <h3>3.1.4</h3>
542 <p>
543 Fixes following vulnerabilities:
544 </p>
545 <pre>
546 CVE-2016-5199, 7a3dc2f7b6c2fbe62aeed7839e736db395a6f76a / 347cb14b7cba7560e53f4434b419b9d8800253e7
547 CVE-2016-7122, ed38046c5c2e3b310980be32287179895c83e0d8 / e4e4a9cad7f21593d4bcb1f2404ea0d373c36c43
548 CVE-2016-7450, ac8ac46641adef208485baebc3734463bf0bd266 / a5af1240fce845f645440364c1335e0f8e44ee6c
549 CVE-2016-7502, 9d738e6968757d4e70c8e07e0b720ac0004accc4 / 0e318f110bcd6bb8e7de9127f2747272e60f48d7
550 CVE-2016-7555, 8834e080c20d3d23c3ffe779371359f9b9b835ec / b98dafe04564d5fe3e5bf5073d871dd93a4a62de
551 CVE-2016-7562, 496267f8e9ec218351e4359e1fde48722d4fc804 / 69449da436169e7facaa6d1f3bcbc41cf6ce2754
552 CVE-2016-7785, c8c5f66b42edc37474baa5cb51460cbf6f33075b / 14bac7e00d72eac687612d9b125e585011a56d4f
553 CVE-2016-7905, 622ccbd8ab894e3ac6cdf607e3d4f39e406786e9 / 2679ad4773aa356e7c3da5c68bc81f02a194617f
554 </pre>
555
556 <h3>3.1.3</h3>
557 <p>
558 Fixes following vulnerabilities:
559 </p>
560 <pre>
561 CVE-2016-6920, 79f52a0dbd484aad111e4bf4a4f7047c7ceb6137 / 01aee8148d4fa439cce678a11f5110656c98de1f
562 CVE-2016-6881, 4770eac663da306fc8298ff8b73ebeabdc23489c / a453bbb68f3eec202673728988bba3bc76071761
563 </pre>
564
565 <h3>3.1.2</h3>
566 <p>
567 Fixes following vulnerabilities:
568 </p>
569 <pre>
570 CVE-2016-6671, 19d2921bbfec13c7a843bdbdb5687cf821b02cff / 6aa39080ccea2b60433e920417844c3a3c0da50b
571 </pre>
572
573 <h3>3.1.1</h3>
574 <p>
575 Fixes following vulnerabilities:
576 </p>
577 <pre>
578 CVE-2016-6164, 3e730278f5a8e5ec3f9593700488a940f38dfac1 / 8a3221cc67a516dfc1700bdae3566ec52c7ee823
579 </pre>
580
581 <h3>3.1</h3>
582 <p>
583 Fixes following vulnerabilities:
584 </p>
585 <pre>
586 CVE-2017-1000460, 641dccc2aa5e0bf6b3c06998f9a7f24a5cf725e7
587 </pre>
588
589
590 <h2>FFmpeg 3.0</h2>
591
592 <h3>3.0.12</h3>
593 <p>
594 Fixes following vulnerabilities:
595 </p>
596 <pre>
597 CVE-2018-12458, 0d585110131186b47c092b683c7758922576ae61 / e1182fac1afba92a4975917823a5f644bee7e6e8
598 CVE-2018-13302, 469503ac1de315a9288e333dbfc0896e3027227c / ed22dc22216f74c75ee7901f82649e1ff725ba50
599 CVE-2018-14394, 790e6fead0785831e2273ad1b425a63c6b64aef3 / 3a2d21bc5f97aa0161db3ae731fc2732be6108b8
600 CVE-2018-1999010, 94edbf464c007a76115cec61657d1e6accdaf8ca / cced03dd667a5df6df8fd40d8de0bff477ee02e8
601 CVE-2018-1999012, 6cadf46dff14139ff2e5cf3276eb3ad58fb080e1 / 9807d3976be0e92e4ece3b4b1701be894cd7c2e1
602 CVE-2018-1999013, ee8c6566e2abd9ae46976dba9873ecd9bb24001f / a7e032a277452366771951e29fd0bf2bd5c029f0
603 </pre>
604
605 <h3>3.0.11</h3>
606 <p>
607 Fixes following vulnerabilities:
608 </p>
609 <pre>
610 CVE-2018-6392, 5d06804b313677c149f106a8dba97988ad064385 / 3f621455d62e46745453568d915badd5b1e5bcd5
611 CVE-2018-7557, fbf690d79a611a8dd9df1bce4189e5bf9c05508a / 7414d0bda7763f9bd69c26c068e482ab297c1c96
612 </pre>
613
614 <h3>3.0.10</h3>
615 <p>
616 Fixes following vulnerabilities:
617 </p>
618 <pre>
619 CVE-2017-11665, 2954ce9dea009573c9e0a286830e668f5ea31b8d / 08c073434e25cba8c43aae5ed9554fdd594adfb0
620 CVE-2017-14054, 81e6a95e54ff197251570359dbc39b5b779fe972 / 124eb202e70678539544f6268efc98131f19fa49
621 CVE-2017-17081, ad3b198f479a5a97dc58a6449ed93d4b346a8f19 / 127a362630e11fe724e2e63fc871791fdcbcfa64
622 CVE-2017-11719, f31fc4755f69ab26bf6e8be47875b7dcede8e29e / 296debd213bd6dce7647cedd34eb64e5b94cdc92
623 CVE-2017-16840, 94e538aebbc9f9c529e8b1f2eda860cfb8c473b1 / 3228ac730c11eca49d5680d5550128e397061c85
624 CVE-2017-14055, 9a73a776816b359cc5befe2ddaa7edef22c4f353 / 4f05e2e2dc1a89f38cd9f0960a6561083d714f1e
625 CVE-2017-17081, b8a6b5602762e540fbac982cbc3689fa0d2768de / 58cf31cee7a456057f337b3102a03206d833d5e8
626 CVE-2017-14059, adca94d65e5c70d9fc104abc38081fa147d7f046 / 7e80b63ecd259d69d383623e75b318bf2bd491f6
627 CVE-2017-14058, b9fa2a86e6ddb26d3104521c4d54a6e5ded92a25 / 7ec414892ddcad88313848494b6fc5f437c9ca4a
628 CVE-2017-14057, 39ddbd204aad0e1e1988b108a507f3c608b0129b / 7f9ec5593e04827249e7aeb466da06a98a0d7329
629 CVE-2017-14225, cf838b8fd263c140b048e629c7a9c7addef001fb / 837cb4325b712ff1aab531bf41668933f61d75d2
630 CVE-2017-14170, 74c067e95572dd4bfb069123f44d68b8a12e1991 / 900f39692ca0337a98a7cf047e4e2611071810c2
631 CVE-2017-14056, 4c6bed6e3be18f09223e952213b9cb1098ff956f / 96f24d1bee7fe7bac08e2b7c74db1a046c9dc0de
632 CVE-2017-14222, d08abbd0bd165f528fb97bd02c71e551d9f763ff / 9cb4eb772839c5e1de2855d126bf74ff16d13382
633 CVE-2017-14169, b2aa633d663d4ed962ed92fcf5657df50521a8d9 / 9d00fb9d70ee8c0cc7002b89318c5be00f1bbdad
634 CVE-2017-14223, e4a9790bac9277e7037d9f56fb3354c97d14b726 / afc9c683ed9db01edb357bc8c19edad4282b3a97
635 CVE-2017-14171, c6d3640cf71ce1ada67a5d488fc4db92f84a0dd6 / c24bcb553650b91e9eff15ef6e54ca73de2453b7
636 CVE-2017-15186, 6fa58eabb18c4641f0a02c1756e1daadc0d4427b / df62b70de8aaa285168e72fe8f6e740843ca91fa
637 CVE-2017-11665, 81c940b151016fb6f363e6ce621c591bbb58bacf / ffcc82219cef0928bed2d558b19ef6ea35634130
638 </pre>
639
640 <h3>3.0.9</h3>
641 <p>
642 Fixes following vulnerabilities:
643 </p>
644 <pre>
645 CVE-2017-9993, bb1014279d865597c281c651c9d78dfb56ca2742 / 189ff4219644532bdfa7bab28dfedaee4d6d4021
646 CVE-2017-9993, 794bcc6eca21a4ac64a282a4150036426e641f7b / a5d849b149ca67ced2d271dc84db0bc95a548abb
647 CVE-2017-11399, 3cae97b090e139acfcda6dda7c73f2e607c4f74a / ba4beaf6149f7241c8bd85fe853318c2f6837ad0
648 </pre>
649
650 <h3>3.0.8</h3>
651 <p>
652 Fixes following vulnerabilities:
653 </p>
654 <pre>
655 CVE-2017-9991, 9320f86494bfe31720b51184f49e46a2ae7220d2 / 441026fcb13ac23aa10edc312bdacb6445a0ad06
656 CVE-2017-9992, c93df94fe30fb3758070cd16cbe9660c7bf117f1 / f52fbf4f3ed02a7d872d8a102006f29b4421f360
657 CVE-2017-9994, ee12581551293fbd71fd37f013bf80fce754750d / 6b5d3fb26fb4be48e4966e4b1d97c2165538d4ef
658 CVE-2017-9996, 05b8e57abaf7144072a1db786b2fd1ef78885d74 / e1b60aad77c27ed5d4dfc11e5e6a05a38c70489d
659 CVE-2017-9996, f903400a0bb54a55c07016fba060291d9d579618 / 1e42736b95065c69a7481d0cf55247024f54b660
660 </pre>
661
662 <h3>3.0.7</h3>
663 <p>
664 Fixes following vulnerabilities:
665 </p>
666 <pre>
667 CVE-2017-5024, dc1e099bf281e69d162bde02bd87112bbcb1ab5c / 2d453188c2303da641dafb048dc1806790526dfd
668 CVE-2017-5025, 4f7064c9da35cd8156f6aee4a25e9b4e7f4ae607 / fd30e4d57fe5841385f845440688505b88c0f4a9
669 CVE-2017-7862, bb504aa5eb7eb32dbb62545772285e794af85651 / 8c2ea3030af7b40a3c4275696fb5c76cdb80950a
670 </pre>
671
672 <h3>3.0.6</h3>
673 <p>
674 Fixes following vulnerabilities:
675 </p>
676 <pre>
677 CVE-2017-7866, 99c78466ff27311b2a06d874cb7bbd8b1cefc597 / e371f031b942d73e02c090170975561fabd5c264
678 </pre>
679
680 <h3>3.0.5</h3>
681 <p>
682 Fixes following vulnerabilities:
683 </p>
684 <pre>
685 CVE-2016-10190, 2e3f0a1c6f39cf2a35bdda85e43970ffc6db797b / 2a05c8f813de6f2278827734bf8102291e7484aa
686 CVE-2016-10191, a5513ae7bc7cb131e7b7edba57e4cf93121d6c8e / 7d57ca4d9a75562fa32e40766211de150f8b3ee7
687 CVE-2016-10192, 1768e02a046ac05cb212991ae23021ad412cd15a / a5d25faa3f4b18dac737fdb35d0dd68eb0dc2156
688 </pre>
689
690 <h3>3.0.4</h3>
691 <p>
692 Fixes following vulnerabilities:
693 </p>
694 <pre>
695 CVE-2016-5199, 9259b7f38e008720096532cd4e666a9889f3c578 / 347cb14b7cba7560e53f4434b419b9d8800253e7
696 CVE-2016-7450, 9357aa67572ce630267144ecd923c643a0982617 / a5af1240fce845f645440364c1335e0f8e44ee6c
697 CVE-2016-7502, 63f951601e75051085b85e8034989ee8a7dcff1d / 0e318f110bcd6bb8e7de9127f2747272e60f48d7
698 CVE-2016-7555, fb7617df4eb13659fa20cb535888c10eac0fdb77 / b98dafe04564d5fe3e5bf5073d871dd93a4a62de
699 CVE-2016-7562, e5bf7ab3e7c6432da47958105ac59ee2681d3198 / 69449da436169e7facaa6d1f3bcbc41cf6ce2754
700 CVE-2016-7785, 77d5a237ef6803e3b5a138fdee10bf1f62e4a7d7 / 14bac7e00d72eac687612d9b125e585011a56d4f
701 CVE-2016-7905, 8c43f320574d201fe1b696b133c08368f5f18508 / 2679ad4773aa356e7c3da5c68bc81f02a194617f
702 </pre>
703
704 <h3>3.0.3</h3>
705 <p>
706 Fixes following vulnerabilities:
707 </p>
708 <pre>
709 CVE-2016-6164, a5680d83af26d4e6cfb9fe2eb8f51247bf36a41f / 8a3221cc67a516dfc1700bdae3566ec52c7ee823
710 CVE-2016-6881, ca92adafb0effac6c51a12f90a593ba7e8b3ee90 / a453bbb68f3eec202673728988bba3bc76071761
711 CVE-2016-7122, 1d90326f95a791db515f69a01a5f6ef867896d15 / e4e4a9cad7f21593d4bcb1f2404ea0d373c36c43
712 </pre>
713
714
715 <h2>FFmpeg 2.8</h2>
716
717 <h3>2.8.15</h3>
718 <p>
719 Fixes following vulnerabilities:
720 </p>
721 <pre>
722 CVE-2018-7557,  e724bd1dd9efea3abb8586d6644ec07694afceae / 7414d0bda7763f9bd69c26c068e482ab297c1c96
723 CVE-2018-12458, 6bbef938839adc55e8e048bc9cc2e0fafe2064df / e1182fac1afba92a4975917823a5f644bee7e6e8
724 CVE-2018-13302, a80b8a01cc934b3417cea5c50a9f607d77f223ec / ed22dc22216f74c75ee7901f82649e1ff725ba50
725 CVE-2018-1999010, feb31c7ade15719d292c20da60763173e2ba3991 / cced03dd667a5df6df8fd40d8de0bff477ee02e8
726 CVE-2018-1999012, c75b8c9733efce84304a2dcec1bbfe806ab2e90f / 9807d3976be0e92e4ece3b4b1701be894cd7c2e1
727 </pre>
728
729 <h3>2.8.14</h3>
730 <p>
731 Fixes following vulnerabilities:
732 </p>
733 <pre>
734 CVE-2017-17081, 0d9baa6d16cc84a12f0c73af383c5242a3e4c451 / 127a362630e11fe724e2e63fc871791fdcbcfa64
735 CVE-2018-6392,  ed06873b7b2dcace1dd421d92c3aaee2a4d6b26d / 3f621455d62e46745453568d915badd5b1e5bcd5
736 CVE-2017-17081, 0a9e416a19c00560fe14d588849b7b358e88f921 / 58cf31cee7a456057f337b3102a03206d833d5e8
737 CVE-2017-14222, dc4ef664ab385e4e1d44746c811a37445f3dedbe / 9cb4eb772839c5e1de2855d126bf74ff16d13382
738 CVE-2017-14223, fa655983093030acfa3b20df1068e4aeb7d25f56 / afc9c683ed9db01edb357bc8c19edad4282b3a97
739 </pre>
740
741 <h3>2.8.13</h3>
742 <p>
743 Fixes following vulnerabilities:
744 </p>
745 <pre>
746 CVE-2017-11665, b566ab49ca84d7e83a40638e066b33cb5a1ef1ac / 08c073434e25cba8c43aae5ed9554fdd594adfb0
747 CVE-2017-14055, 6b004e23d7fcdd3c69717bc12e6dcc070ab563b2 / 4f05e2e2dc1a89f38cd9f0960a6561083d714f1e
748 CVE-2017-14059, c70fdd9948085a72c8f622c6e22d9349cbf0bc75 / 7e80b63ecd259d69d383623e75b318bf2bd491f6
749 CVE-2017-14058, 498e07daa18cca6115eb415e592cde3701a2b800 / 7ec414892ddcad88313848494b6fc5f437c9ca4a
750 CVE-2017-14057, 6904464301bbfff6e21616d43d657b163359bb3d / 7f9ec5593e04827249e7aeb466da06a98a0d7329
751 CVE-2017-14225, c1a9f5675b956acc2080cab1953d83d501c3d5d9 / 837cb4325b712ff1aab531bf41668933f61d75d2
752 CVE-2017-14170, accf7d34a8825c7a07db499afbc5cf1b038db6d0 / 900f39692ca0337a98a7cf047e4e2611071810c2
753 CVE-2017-14056, 1720050ae6eba72577e4a235994a53de5d72f8d7 / 96f24d1bee7fe7bac08e2b7c74db1a046c9dc0de
754 CVE-2017-14169, d6860265076607811de68e6ac03ad5df9dfdb681 / 9d00fb9d70ee8c0cc7002b89318c5be00f1bbdad
755 CVE-2017-11399, bbcb59b948264317a6fea016f9659a317355e4db / ba4beaf6149f7241c8bd85fe853318c2f6837ad0
756 CVE-2017-14171, 5b3986023bbf3a8beb36d30ae580132b8bd66670 / c24bcb553650b91e9eff15ef6e54ca73de2453b7
757 CVE-2017-11665, 8f9cbb3b7e844f80e07caac40ac14a64aa938c99 / ffcc82219cef0928bed2d558b19ef6ea35634130
758 </pre>
759
760 <h3>2.8.12</h3>
761 <p>
762 Fixes following vulnerabilities:
763 </p>
764 <pre>
765 CVE-2017-9991, 39108a4724b091d27fe08f3ed4a75681094223ee / 441026fcb13ac23aa10edc312bdacb6445a0ad06
766 CVE-2017-9992, 1e9fa7c69fdc1a2cf2a716b818e5cdad28333f6c / f52fbf4f3ed02a7d872d8a102006f29b4421f360
767 CVE-2017-9993, bb7df22328731af64129469e6bcfa1fe6241c6ad / a5d849b149ca67ced2d271dc84db0bc95a548abb
768 CVE-2017-9993, e447d3143faab23da9cbe3a7dbf4adec100f938a / 189ff4219644532bdfa7bab28dfedaee4d6d4021
769 CVE-2017-9994, e7568a43527025f635c818119670aed12ccd67cb / 6b5d3fb26fb4be48e4966e4b1d97c2165538d4ef
770 CVE-2017-9996, 191e0f7e2b882eb20d696501603285c7192312f6 / e1b60aad77c27ed5d4dfc11e5e6a05a38c70489d
771 CVE-2017-9996, ff342d0587d6c821745d87bf662b53e90768ca21 / 1e42736b95065c69a7481d0cf55247024f54b660
772 </pre>
773
774 <h3>2.8.11</h3>
775 <p>
776 Fixes following vulnerabilities:
777 </p>
778 <pre>
779 CVE-2017-5024, 4adc99ecb6e9aec301fdd79ec097d433346045b6 / 2d453188c2303da641dafb048dc1806790526dfd
780 CVE-2017-5025, 8be3724e55b2c55337c14c9cb7a69c5a85d42a65 / fd30e4d57fe5841385f845440688505b88c0f4a9
781 CVE-2017-7862, 142c1737e325d324c46d9450dbce711720e84430 / 8c2ea3030af7b40a3c4275696fb5c76cdb80950a
782 CVE-2017-7866, 1febd817b1d84a520dd2bc96ceacdfe7fb8a0dd2 / e371f031b942d73e02c090170975561fabd5c264
783 </pre>
784
785 <h3>2.8.10</h3>
786 <p>
787 Fixes following vulnerabilities:
788 </p>
789 <pre>
790 CVE-2016-10190, 606b21353df7d08ea203193f3026281737c696a2 / 2a05c8f813de6f2278827734bf8102291e7484aa
791 CVE-2016-10191, 5bfb0b02b6fbb38c058659dc09c01602d0d1f523 / 7d57ca4d9a75562fa32e40766211de150f8b3ee7
792 CVE-2016-10192, e0cb113f9b4b7a26ac0053a483f92c26a4a90f0e / a5d25faa3f4b18dac737fdb35d0dd68eb0dc2156
793 </pre>
794
795 <h3>2.8.9</h3>
796 <p>
797 Fixes following vulnerabilities:
798 </p>
799 <pre>
800 CVE-2016-7502, 69b00a7fb6faa1b19b5687a5762ff4f94d5ff9aa / 0e318f110bcd6bb8e7de9127f2747272e60f48d7
801 CVE-2016-7785, a772613100514842008271c8d0e5d63a6979f9bf / 14bac7e00d72eac687612d9b125e585011a56d4f
802 CVE-2016-7905, 239f75d6c3dfbe4def80a12913d5737dd5a5bbcc / 2679ad4773aa356e7c3da5c68bc81f02a194617f
803 CVE-2016-7562, ab737ab31d4f126ed5a13a6a0498824141925108 / 69449da436169e7facaa6d1f3bcbc41cf6ce2754
804 </pre>
805
806 <h3>2.8.8</h3>
807 <p>
808 Fixes following vulnerabilities:
809 </p>
810 <pre>
811 CVE-2016-6164, 054db631200c9940bc72e4dec2cb3c75e613abaf / 8a3221cc67a516dfc1700bdae3566ec52c7ee823
812 CVE-2016-6881, e965fedf7e94b7e50cd11be00fa729ee8faeb21b / a453bbb68f3eec202673728988bba3bc76071761
813 CVE-2016-7122, 8ddeae57ae727966ac7588cf34ff56558fe3ffd1 / e4e4a9cad7f21593d4bcb1f2404ea0d373c36c43
814 CVE-2016-7450, f8dcc9e7189709c68829b0fa7a98941fdf916d68 / a5af1240fce845f645440364c1335e0f8e44ee6c
815 </pre>
816
817 <h3>2.8.6</h3>
818 <p>
819 Fixes following vulnerabilities:
820 </p>
821 <pre>
822 CVE-2016-2213, b15ae71305b29b497e7b56c7ae5f2982fb5e91ed / 0aada30510d809bccfd539a90ea37b61188f2cb4
823 CVE-2016-2328, 6eb76b34ca24deabc42b17d2f8fb8b407d20942f / 757248ea3cd917a7755cb15f817a9b1f15578718
824 CVE-2016-2328, 034edcec6d83557128f7947c109f0f8981a477fc / ad3b6fa7d83db7de951ed891649af93a47e74be5
825 CVE-2016-2329, 61850f1c84237897d475c2b483ece28ddc294860 / 89f464e9c229006e16f6bb5403c5529fdd0a9edd
826 CVE-2016-2330, 828d85bf8693b1fb6797c53eb888278d59d99fa4 / 03d83ba34b2070878909eae18dfac0f519503777
827 </pre>
828
829 <h3>2.8.5</h3>
830 <p>
831 Fixes following vulnerabilities:
832 </p>
833 <pre>
834 CVE-2016-1897,CVE-2016-1898, 23b903aaf4eefb1ce1396a32525c8e5501d5cec8 / 6ba42b6482c725a59eb468391544dc0c75b8c6f0
835 CVE-2016-1897,CVE-2016-1898, b7d54d6e072690a62d5ea5ade66ffce6944a5ff4 / 7145e80b4f78cff5ed5fee04d4c4d53daaa0e077
836 CVE-2016-1897,CVE-2016-1898, 28f89bc439be1de9a61ac404ce79f9bc4cac5ec8 / cfda1bea4c18ec1edbc11ecc465f788b02851488
837 CVE-2016-2326, f459afdd7247b2803c615ec58cf7e642778245ed / 7c0b84d89911b2035161f5ef51aafbfcc84aa9e2
838 CVE-2016-2327, 0c5a71fececbfd98e4cf3d3ae4a64660eba8c2b9 / 7ec9c5ce8a753175244da971fed9f1e25aef7971
839 CVE-2016-2327, 4676e20a9da6add1886a9ae11389f9b9471cbacc / 8f4c3e4b92212d98f5b9ca2dee13e076effe9589
840 </pre>
841
842 <h3>2.8.4</h3>
843 <p>
844 Fixes following vulnerabilities:
845 </p>
846 <pre>
847 CVE-2015-8662, 9d5bdca3d8af5dd86d27f300ff19180a295fa934  / 75422280fbcdfbe9dc56bde5525b4d8b280f1bc5
848 CVE-2015-8663, 7372b42b184d8c90f82dbb21695bbfe2e7e4ac03  / abee0a1c60612e8638640a8a3738fffb65e16dbf
849 </pre>
850
851 <h3>2.8.3</h3>
852 <p>
853 Fixes following vulnerabilities:
854 </p>
855 <pre>
856 CVE-2015-8363, dbfec68d323cd1497a291c6dcf12be7828c74636 / 44a7f17d0b20e6f8d836b2957e3e357b639f19a2
857 CVE-2015-8364, f64ffbbdc0cc35fa3a478a8e6ca8b2342240bd02 / df91aa034b82b77a3c4e01791f4a2b2ff6c82066
858 CVE-2015-8365, 093e58228e77f28fd8adf50435b30dcb9b246164 / 4a9af07a49295e014b059c1ab624c40345af5892
859 CVE-2015-8661, 6b91701de322031d7ceacecbda3d71948fb4da04 / 4ea4d2f438c9a7eba37980c9a87be4b34943e4d5
860 </pre>
861
862 <h3>2.8.2</h3>
863 <p>
864 Fixes following vulnerabilities:
865 </p>
866 <pre>
867 CVE-2015-6761, b46efcb2933c6adc11486104195dcd5054485246  / dabea74d0e82ea80cd344f630497cafcb3ef872c
868 CVE-2015-8216, fdb884263974b19584a4f37508d71bc60189f512  / d24888ef19ba38b787b11d1ee091a3d94920c76a
869 CVE-2015-8217, ff30907205fc4a9666a7ee93ca456e3a5bcacbc0  / 93f30f825c08477fe8f76be00539e96014cc83c8
870 CVE-2015-8218, a7bbb7fb884a02a7b380ef7afa787fca756b9d82  / d4a731b84a08f0f3839eaaaf82e97d8d9c67da46
871 CVE-2015-8219, 56419053bcaef67acb41dbc1934aa8eaec9acbe6  / 43492ff3ab68a343c1264801baa1d5a02de10167
872 </pre>
873
874 <h3>2.8</h3>
875 <p>
876 Fixes following vulnerabilities:
877 </p>
878 <pre>
879 CVE-2015-6818, 47f4e2d8960ca756ca153ab8e3e93d80449b8c91
880 CVE-2015-6819, 84afc6b70d24fc0bf686e43138c96cf60a9445fe
881 CVE-2015-6820, 79a98294da6cd85f8c86b34764c5e0c43b09eea3
882 CVE-2015-6821, b160fc290cf49b516c5b6ee0730fd9da7fc623b1
883 CVE-2015-6822, 39bbdebb1ed8eb9c9b0cd6db85afde6ba89d86e4
884 CVE-2015-6823, f7068bf277a37479aecde2832208d820682b35e6
885 CVE-2015-6824, a5d44d5c220e12ca0cb7a4eceb0f74759cb13111
886 CVE-2015-6825, f1a38264f20382731cf2cc75fdd98f4c9a84a626
887 CVE-2015-6826, 3197c0aa87a3b7190e17d49e6fbc7b554e4b3f0a
888 </pre>
889
890
891 <h2>FFmpeg 2.7</h2>
892
893 <h3>2.7.6</h3>
894 <p>
895 Fixes following vulnerabilities:
896 </p>
897 <pre>
898 CVE-2016-2213, 12f256a729a8d9f1f1ae37dc14fb4437b935b133 / 0aada30510d809bccfd539a90ea37b61188f2cb4
899 CVE-2016-2328, 1a88eef93bd1a175465d61d162d42e4921549ba2 / 757248ea3cd917a7755cb15f817a9b1f15578718
900 CVE-2016-2328, d3cefc271daa9b5829b14469b63fac8359241c3d / ad3b6fa7d83db7de951ed891649af93a47e74be5
901 CVE-2016-2329, eb0872335f0118d7081f05df7f441d8edf0171cd / 89f464e9c229006e16f6bb5403c5529fdd0a9edd
902 CVE-2016-2330, 40e846bb3f8e6fcc0133f1da24ef30de0a6c5f16 / 03d83ba34b2070878909eae18dfac0f519503777
903 </pre>
904
905 <h3>2.7.5</h3>
906 <p>
907 Fixes following vulnerabilities:
908 </p>
909 <pre>
910 CVE-2016-1897,CVE-2016-1898, 123d356829d6d72f75c820a184fee3dc7086dde0 / 6ba42b6482c725a59eb468391544dc0c75b8c6f0
911 CVE-2016-1897,CVE-2016-1898, cde38373d134e6cf6a92d900fb2f3ce996e4655c / 7145e80b4f78cff5ed5fee04d4c4d53daaa0e077
912 CVE-2016-1897,CVE-2016-1898, e681e92d2c8a46feb11ce1f36ff82c16e37cfe11 / cfda1bea4c18ec1edbc11ecc465f788b02851488
913 CVE-2016-2326, f1cdd93517c8c7f2ed5956962c7e41528c063b1e / 7c0b84d89911b2035161f5ef51aafbfcc84aa9e
914 </pre>
915
916 <h3>2.7.4</h3>
917 <p>
918 Fixes following vulnerabilities:
919 </p>
920 <pre>
921 CVE-2015-6761, 8405b6329463af8ac2e5dac4fcdda03888388f78 / dabea74d0e82ea80cd344f630497cafcb3ef872c
922 CVE-2015-8661, 54e94522b899111dd4b9f93386d582d26859ead5 / 4ea4d2f438c9a7eba37980c9a87be4b34943e4d5
923 CVE-2015-8662, 8ef86669ca25b71a61e4b69d428b69b5d71ec7b7 / 75422280fbcdfbe9dc56bde5525b4d8b280f1bc5
924 CVE-2015-8663, fad0748b9221fbc7ca806e2ca9aac84927cd7234 / abee0a1c60612e8638640a8a3738fffb65e16dbf
925 </pre>
926
927 <h3>2.7.3</h3>
928 <p>
929 Fixes following vulnerabilities:
930 </p>
931 <pre>
932 CVE-2015-8217, d332aa6ec678e5e9630710a049eee36a91127f8c / 93f30f825c08477fe8f76be00539e96014cc83c8
933 CVE-2015-8216, edf06a056253267bb1f2fba3bbc17f4b323f92b1 / d24888ef19ba38b787b11d1ee091a3d94920c76a
934 CVE-2015-8219, 169a02da1e39915f20f21d67de5747e1752d8da2 / 43492ff3ab68a343c1264801baa1d5a02de10167
935 CVE-2015-8363, 3300005351e7153caa4e59f960bb2b9a18f877b3 / 44a7f17d0b20e6f8d836b2957e3e357b639f19a2
936 CVE-2015-8364, b996cde19323756e647f3aa9c67c4ff2efe3a32d / df91aa034b82b77a3c4e01791f4a2b2ff6c82066
937 CVE-2015-8365, 10398038239b6357a6ebe6f7ba0836280a2673fc / 4a9af07a49295e014b059c1ab624c40345af5892
938 </pre>
939
940 <h3>2.7.2</h3>
941 <p>
942 Fixes following vulnerabilities:
943 </p>
944 <pre>
945 CVE-2015-6818, e84d17c7c991f380622f6d2f25994dc6955d853c / 47f4e2d8960ca756ca153ab8e3e93d80449b8c91
946 CVE-2015-6819, a9c3b588af747521a88c57f528df9c740e4b1c6b / 84afc6b70d24fc0bf686e43138c96cf60a9445fe
947 CVE-2015-6820, e740506d31e793801c520e4a6283438d88279e75 / 79a98294da6cd85f8c86b34764c5e0c43b09eea3
948 CVE-2015-6821, 88fa3243ddf320ce1d6691c6098e87263bd6d0ca / b160fc290cf49b516c5b6ee0730fd9da7fc623b1
949 CVE-2015-6822, 237751eb257fd528a91f35f0a835c2273957ee62 / 39bbdebb1ed8eb9c9b0cd6db85afde6ba89d86e4
950 CVE-2015-6823, 264eb0074f3b0591c9430b20927d6547c8757c48 / f7068bf277a37479aecde2832208d820682b35e6
951 CVE-2015-6824, 1cbd7b08f661163ea0f41f03752e420a47904c11 / a5d44d5c220e12ca0cb7a4eceb0f74759cb13111
952 CVE-2015-6825, 73ebc4046e774d93630b6de45bb8fbdb860187bd / f1a38264f20382731cf2cc75fdd98f4c9a84a626
953 CVE-2015-6826, 05684cee424a6e440c6757d224a748a2ffe87dde / 3197c0aa87a3b7190e17d49e6fbc7b554e4b3f0a
954 </pre>
955
956 <h3>2.7</h3>
957 <p>
958 Fixes following vulnerabilities:
959 </p>
960 <pre>
961 CVE-2015-3395, f7e1367f58263593e6cee3c282f7277d7ee9d553
962 </pre>
963
964
965 <h2>FFmpeg 2.6</h2>
966
967 <h3>2.6.8</h3>
968 <p>
969 Fixes following vulnerabilities:
970 </p>
971 <pre>
972 CVE-2016-2213, 684e189eb3a57347904c3c97451e5bb3a27ecafb / 0aada30510d809bccfd539a90ea37b61188f2cb4
973 CVE-2016-2328, aea2f5a6eeb75bf69853d3ba12128446bbe47a0f / 757248ea3cd917a7755cb15f817a9b1f15578718
974 CVE-2016-2328, 78c9e1f00b4c96cf33f0a5ab6148b76c244e5ab5 / ad3b6fa7d83db7de951ed891649af93a47e74be5
975 CVE-2016-2329, 524ee420502cdc387af000a67ab6f7d67eed8497 / 89f464e9c229006e16f6bb5403c5529fdd0a9edd
976 CVE-2016-2330, 2b7f125af78b421155640b2276d40f79b9344705 / 03d83ba34b2070878909eae18dfac0f519503777
977 </pre>
978
979 <h3>2.6.7</h3>
980 <p>
981 Fixes following vulnerabilities:
982 </p>
983 <pre>
984 CVE-2016-1897,CVE-2016-1898, 232c2ed4a4a546ee28b84dc1673660fbfeb08d2f / 6ba42b6482c725a59eb468391544dc0c75b8c6f0
985 CVE-2016-1897,CVE-2016-1898, 8b93f6676b89d23bc5f6e0f4e0afac469de881b9 / 7145e80b4f78cff5ed5fee04d4c4d53daaa0e077
986 CVE-2016-1897,CVE-2016-1898, 82db8bcffae0010c638a01069d0754c06960470d / cfda1bea4c18ec1edbc11ecc465f788b02851488
987 CVE-2016-2326, fbfef00e688357494a5228897a6a865fded05b32 / 7c0b84d89911b2035161f5ef51aafbfcc84aa9e2
988 </pre>
989
990 <h3>2.6.6</h3>
991 <p>
992 Fixes following vulnerabilities:
993 </p>
994 <pre>
995 CVE-2015-6761, 292842a0ed80afc0ad80626397100fed5e9595f4 / dabea74d0e82ea80cd344f630497cafcb3ef872c
996 CVE-2015-8661, dd4c2fe74afe76868a279fd96fbc56e1111effa5 / 4ea4d2f438c9a7eba37980c9a87be4b34943e4d5
997 CVE-2015-8662, 20a96b9d8c71b77761b82edd1971dc54354c175f / 75422280fbcdfbe9dc56bde5525b4d8b280f1bc5
998 CVE-2015-8663, a0a2bfbfd876571344df2b7fe5fd781791ec02a3 / abee0a1c60612e8638640a8a3738fffb65e16dbf
999 </pre>
1000
1001 <h3>2.6.5</h3>
1002 <p>
1003 Fixes following vulnerabilities:
1004 </p>
1005 <pre>
1006 CVE-2015-8216, 4fec2df719b31d37f4af0b230d0876c4eee7e5df / d24888ef19ba38b787b11d1ee091a3d94920c76a
1007 CVE-2015-8217, 6a82ec8844a1b3f6d7b6cfe0fd1293340d19c786 / 93f30f825c08477fe8f76be00539e96014cc83c8
1008 CVE-2015-8219, 9f6e755272e7d07e83a5b8224be7eb3318204916 / 43492ff3ab68a343c1264801baa1d5a02de10167
1009 CVE-2015-8363, 53869b687c4ec13aa534a147fb3a3648fe72b191 / 44a7f17d0b20e6f8d836b2957e3e357b639f19a2
1010 CVE-2015-8364, c00d40095bf2039b028fbe2a65e05ee33a12ca81 / df91aa034b82b77a3c4e01791f4a2b2ff6c82066
1011 CVE-2015-8365, cf2d26eacf6226e525e6643dcc3919702359485a / 4a9af07a49295e014b059c1ab624c40345af5892
1012 </pre>
1013
1014 <h3>2.6.4</h3>
1015 <p>
1016 Fixes following vulnerabilities:
1017 </p>
1018 <pre>
1019 CVE-2015-6818, 63ef4014c5ff13953025af861976f79c85cf373f / 47f4e2d8960ca756ca153ab8e3e93d80449b8c91
1020 CVE-2015-6820, 1674c5beafc4004587a0c7d84e7c94d665cd71e0 / 79a98294da6cd85f8c86b34764c5e0c43b09eea3
1021 CVE-2015-6821, 27a88f9d45d6fbd08796d8edc274a6758b3d170f / b160fc290cf49b516c5b6ee0730fd9da7fc623b1
1022 CVE-2015-6822, df6f2daccf66954f900be9b785a07d699ab5beda / 39bbdebb1ed8eb9c9b0cd6db85afde6ba89d86e4
1023 CVE-2015-6823, 0cb600b7bfb7ea1cc333cabce7d5c02a68bb15cb / f7068bf277a37479aecde2832208d820682b35e6
1024 CVE-2015-6824, fb47b6cb4b897fad03c6977b20c36a954f3f2de3 / a5d44d5c220e12ca0cb7a4eceb0f74759cb13111
1025 CVE-2015-6825, ed6d8e185a4e8145b68a48e946b9bd22fc4efce5 / f1a38264f20382731cf2cc75fdd98f4c9a84a626
1026 CVE-2015-6826, 620b3e680c388af7dd4a2ef2eb9544dc9cbdc092 / 3197c0aa87a3b7190e17d49e6fbc7b554e4b3f0a
1027 </pre>
1028
1029 <h3>2.6.2</h3>
1030 <p>
1031 Fixes following vulnerabilities:
1032 </p>
1033 <pre>
1034 CVE-2015-3395, dfce316c12d867400fb132ff5094163e3d2634a3 / f7e1367f58263593e6cee3c282f7277d7ee9d553
1035 </pre>
1036
1037 <h3>2.6</h3>
1038 <p>
1039 Fixes following vulnerabilities:
1040 </p>
1041 <pre>
1042 CVE-2015-3417, e8714f6f93d1a32f4e4655209960afcf4c185214
1043 </pre>
1044
1045
1046 <h2>FFmpeg 2.5</h2>
1047
1048 <h3>2.5.11</h3>
1049 <p>
1050 Fixes following vulnerabilities:
1051 </p>
1052 <pre>
1053 CVE-2016-2213, 69e191f854f75815f17099a9a5f911dc30075c70 / 0aada30510d809bccfd539a90ea37b61188f2cb4
1054 CVE-2016-2328, 93c675d6a6c98e94ddce1a4b04bc1507f562249f / 757248ea3cd917a7755cb15f817a9b1f15578718
1055 CVE-2016-2328, 262192a48b598c4fc08567aff93966f9360632fc / ad3b6fa7d83db7de951ed891649af93a47e74be5
1056 CVE-2016-2329, dee25a5fa5da52acf720dc74a5534471b18eb13f / 89f464e9c229006e16f6bb5403c5529fdd0a9edd
1057 CVE-2016-2330, 9f30eafd0f31c2b5c4f7c86fecabbdde1282e079 / 03d83ba34b2070878909eae18dfac0f519503777
1058 </pre>
1059
1060 <h3>2.5.10</h3>
1061 <p>
1062 Fixes following vulnerabilities:
1063 </p>
1064 <pre>
1065 CVE-2016-1897,CVE-2016-1898, 8d5060192cf2bdd9e504e640bc5aafee3a04b99b / 6ba42b6482c725a59eb468391544dc0c75b8c6f0
1066 CVE-2016-1897,CVE-2016-1898, e183075dc11b2033f3f84bf8c94bd4b31266e90d / 7145e80b4f78cff5ed5fee04d4c4d53daaa0e077
1067 CVE-2016-1897,CVE-2016-1898, 83913c6e7e1e2f0d2e5550800e93ec64f31a0077 / cfda1bea4c18ec1edbc11ecc465f788b02851488
1068 CVE-2016-2326, 8419971a42a84e6e72d498a4c2e3c91ea604d881 / 7c0b84d89911b2035161f5ef51aafbfcc84aa9e2
1069 </pre>
1070
1071 <h3>2.5.9</h3>
1072 <p>
1073 Fixes following vulnerabilities:
1074 </p>
1075 <pre>
1076 CVE-2015-6761, 608f928c74d821f74747e22819b4c6dfc90acbb5 / dabea74d0e82ea80cd344f630497cafcb3ef872c
1077 CVE-2015-8216, f2b161319d29d19d9113b4d06bc28be8745fa35c / d24888ef19ba38b787b11d1ee091a3d94920c76a
1078 CVE-2015-8219, 9e755b9b99c3c28a27a34d276a182b84f8563eff / 43492ff3ab68a343c1264801baa1d5a02de10167
1079 CVE-2015-8363, be4b41b6cb7cd3c962cfcde6305d5e7537645bf2 / 44a7f17d0b20e6f8d836b2957e3e357b639f19a2
1080 CVE-2015-8364, ffaea7a790778ec4f23a22bbb445b77471dbddb1 / df91aa034b82b77a3c4e01791f4a2b2ff6c82066
1081 CVE-2015-8365, 2b0cda395f2330fc0dbebadb612b758bf46ccf47 / 4a9af07a49295e014b059c1ab624c40345af5892
1082 CVE-2015-8661, 9ba0cb7c270385ec844d8ab0dcbc359d35174413 / 4ea4d2f438c9a7eba37980c9a87be4b34943e4d5
1083 CVE-2015-8662, 551e18aa920585ffaa1562a9b6438abcf57193e7 / 75422280fbcdfbe9dc56bde5525b4d8b280f1bc5
1084 CVE-2015-8663, e5d162ae9bd59711cd945c7b4b3dc85d896208bb / abee0a1c60612e8638640a8a3738fffb65e16dbf
1085 </pre>
1086
1087 <h3>2.5.8</h3>
1088 <p>
1089 Fixes following vulnerabilities:
1090 </p>
1091 <pre>
1092 CVE-2015-6818, d661cfad02afc2f8cb17d5b89c1aced1189dab82 / 47f4e2d8960ca756ca153ab8e3e93d80449b8c91
1093 CVE-2015-6820, 1b15487e903b107559524bbf1f3663e04cc12cb5 / 79a98294da6cd85f8c86b34764c5e0c43b09eea3
1094 CVE-2015-6821, d137bb92b29895207d0d2fccb34c235451771671 / b160fc290cf49b516c5b6ee0730fd9da7fc623b1
1095 CVE-2015-6822, 1cb19f4f08d5681464fc19eb8d327775921de2c9 / 39bbdebb1ed8eb9c9b0cd6db85afde6ba89d86e4
1096 CVE-2015-6823, 3489693051a7eaa43b219fc55286cb5e0c280902 / f7068bf277a37479aecde2832208d820682b35e6
1097 CVE-2015-6824, 46236b0bae230df903e9c4ebaa79d14ddd7dd303 / a5d44d5c220e12ca0cb7a4eceb0f74759cb13111
1098 CVE-2015-6825, b7c8d072ea1bde2edd8f2b1b83d3463b6ca4c844 / f1a38264f20382731cf2cc75fdd98f4c9a84a626
1099 CVE-2015-6826, 8696762b9a3b66b7dac4bd7b8022a4ba0f72153a / 3197c0aa87a3b7190e17d49e6fbc7b554e4b3f0a
1100 </pre>
1101
1102 <h3>2.5.6</h3>
1103 <p>
1104 Fixes following vulnerabilities:
1105 </p>
1106 <pre>
1107 CVE-2015-3395, a376ef4a17edb947bbcf54171daa914bd4585a4f / f7e1367f58263593e6cee3c282f7277d7ee9d553
1108 </pre>
1109
1110 <h3>2.5.4</h3>
1111 <p>
1112 Fixes following vulnerabilities:
1113 </p>
1114 <pre>
1115 CVE-2015-1872, 58096b70fa9868bf8f40a998e9870e58fb4630ef / fabbfaa095660982cc0bc63242c459561fa37037
1116 </pre>
1117
1118
1119 <h3>2.5.2</h3>
1120 <p>
1121 Fixes following vulnerabilities:
1122 </p>
1123 <pre>
1124 CVE-2014-9602, 991ef3a67ec66b3f4e11752eff48b6ae925a1ba7 / 93a5a16f136d095d23610f57bdad10ba88120fba
1125 CVE-2014-9603, b850b01533b8e153d9dde5014d2a0e8f366fdd31 / 3030fb7e0d41836f8add6399e9a7c7b740b48bfd
1126 CVE-2014-9604, 3d1972d182c009472a5172c9d9272c3454301a44 / 3881606240953b9275a247a1c98a567f3c44890f
1127 CVE-2015-3417, 0663aab1d9affd79f699462063412aa6d705a2ef / e8714f6f93d1a32f4e4655209960afcf4c185214
1128 </pre>
1129
1130 <h3>2.5</h3>
1131 <p>
1132 Fixes following vulnerabilities:
1133 </p>
1134 <pre>
1135 CVE-2014-7937, 8c50704ebf1777bee76772c4835d9760b3721057
1136 CVE-2014-8541, 5c378d6a6df8243f06c87962b873bd563e58cd39
1137 CVE-2014-8542, 105654e376a736d243aef4a1d121abebce912e6b
1138 CVE-2014-8543, 8b0e96e1f21b761ca15dbb470cd619a1ebf86c3e
1139 CVE-2014-8544, e1c0cfaa419aa5d320540d5a1b3f8fd9b82ab7e5
1140 CVE-2014-8545, 3e2b745020c2dbf0201fe7df3dad9e7e0b2e1bb6
1141 CVE-2014-8546, e7e5114c506957f40aafd794e06de1a7e341e9d5
1142 CVE-2014-8547, 8f1457864be8fb9653643519dea1c6492f1dde57
1143 CVE-2014-8548, c727401aa9d62335e89d118a5b4e202edf39d905
1144 CVE-2016-1528, c727401aa9d62335e89d118a5b4e202edf39d905
1145 CVE-2014-8549, 550f3e9df3410b3dd975e590042c0d83e20a8da3
1146 CVE-2014-9316, 0eecf40935b22644e6cd74c586057237ecfd6844
1147 CVE-2014-9317, 79ceaf827be0b070675d4cd0a55c3386542defd8
1148 CVE-2014-9318, 1d3a3b9f8907625b361420d48fe05716859620ff
1149 CVE-2014-9319, ea38e5a6b75706477898eb1e6582d667dbb9946c
1150 </pre>
1151
1152 <h2>FFmpeg 2.4</h2>
1153
1154 <h3>2.4.14</h3>
1155 <p>
1156 Fixes following vulnerabilities:
1157 </p>
1158 <pre>
1159 CVE-2016-10191, 4c5ebe4b014a208b8c8f52d61c4fb42b98d60e67 / 7d57ca4d9a75562fa32e40766211de150f8b3ee7
1160 CVE-2016-10192, a07cf6423ec30be54493d46ad541c8f91fe1c13e / a5d25faa3f4b18dac737fdb35d0dd68eb0dc2156
1161 CVE-2016-6164, d7ab6e93a688688ad27c03ba3ba15711e59036dc / 8a3221cc67a516dfc1700bdae3566ec52c7ee823
1162 CVE-2016-6881, 46ecb01f62e5944b46f1df23be714dc3e920649a / a453bbb68f3eec202673728988bba3bc76071761
1163 CVE-2016-7122, 1c5515181334c3da779fb8afcd4940ea2b092b27 / e4e4a9cad7f21593d4bcb1f2404ea0d373c36c43
1164 CVE-2016-7450, 9243dbb5599ed9e4796c0534cc2f77268fc27c8d / a5af1240fce845f645440364c1335e0f8e44ee6c
1165 CVE-2016-7502, 6438fb13406d2c0cc6023fa9d2ca8942e9ebd682 / 0e318f110bcd6bb8e7de9127f2747272e60f48d7
1166 CVE-2016-7562, a672688086ba51f51ccf6e580a076244778268a1 / 69449da436169e7facaa6d1f3bcbc41cf6ce2754
1167 CVE-2016-7785, b490cf4350abfec4746d6e033d533e0a15cfa93c / 14bac7e00d72eac687612d9b125e585011a56d4f
1168 CVE-2016-7905, 45f5e17aa43a4cebed77d8e9781447ad29a0ed61 / 2679ad4773aa356e7c3da5c68bc81f02a194617f
1169 CVE-2017-11399, 96349da5ec8eda9f0368446e557fe0c8ba0e66b7 / ba4beaf6149f7241c8bd85fe853318c2f6837ad0
1170 CVE-2017-11665, 52bb9d6d58c2df3044c793871bcbe8fe71002aff / ffcc82219cef0928bed2d558b19ef6ea35634130
1171 CVE-2017-11665, b7fed5da525a3a63d39ca63ce230562fcd8983a4 / 08c073434e25cba8c43aae5ed9554fdd594adfb0
1172 CVE-2017-14055, 0ca5c57d9d0670097235102abd54cccfb3f3c2db / 4f05e2e2dc1a89f38cd9f0960a6561083d714f1e
1173 CVE-2017-14056, 2ac9bc34978cf77eebaf288741bdfa669e1df195 / 96f24d1bee7fe7bac08e2b7c74db1a046c9dc0de
1174 CVE-2017-14057, e7dc286b16ab54342e0b415abb4dc4e0cc22f736 / 7f9ec5593e04827249e7aeb466da06a98a0d7329
1175 CVE-2017-14058, 7ba100d3e6e8b1e5d5342feb960a7f081d6e15af / 7ec414892ddcad88313848494b6fc5f437c9ca4a
1176 CVE-2017-14059, 983f90ef1819a0d4d3a5685b8a617a18eaecbd4b / 7e80b63ecd259d69d383623e75b318bf2bd491f6
1177 CVE-2017-14169, a4e85b2e1c8d5b4bf0091157bbdeb0e457fb7b8f / 9d00fb9d70ee8c0cc7002b89318c5be00f1bbdad
1178 CVE-2017-14170, f173cdfe669556aa92857adafe60cbe5f2aa1210 / 900f39692ca0337a98a7cf047e4e2611071810c2
1179 CVE-2017-14171, 4fedc4ceabe32bb3bea68ab71cb42f0b6e409586 / c24bcb553650b91e9eff15ef6e54ca73de2453b7
1180 CVE-2017-14223, f8c52dfa1583f0d2c039bad8c9422d2fd190a039 / afc9c683ed9db01edb357bc8c19edad4282b3a97
1181 CVE-2017-17081, 27f8d386829689c346ff0cef00d3af57b9fb8903 / 58cf31cee7a456057f337b3102a03206d833d5e8
1182 CVE-2017-5024, 01308b492a0e713eee078514d7b3143650dc5886 / 2d453188c2303da641dafb048dc1806790526dfd
1183 CVE-2017-5025, bb7fd512391ef891a85edccd446954b6a7198fd2 / fd30e4d57fe5841385f845440688505b88c0f4a9
1184 CVE-2017-7862, cdbaa022f4c814eb074b05dbeaa88d8af5ed6c2b / 8c2ea3030af7b40a3c4275696fb5c76cdb80950a
1185 CVE-2017-7866, 62244f37d116af28949787d160f80f5210083e55 / e371f031b942d73e02c090170975561fabd5c264
1186 CVE-2017-9991, a579264bc9f3014adcc9defae0086594a16d7f00 / 441026fcb13ac23aa10edc312bdacb6445a0ad06
1187 CVE-2017-9992, 5204a50013705ad3882413ff65edcfceb2e86fab / f52fbf4f3ed02a7d872d8a102006f29b4421f360
1188 CVE-2017-9993, 7e6b64a7d9a2dd64e652b3e42a741b673cda3a26 / 189ff4219644532bdfa7bab28dfedaee4d6d4021
1189 CVE-2017-9993, a34d0a23923db7b61776635350d43543ca678ca3 / a5d849b149ca67ced2d271dc84db0bc95a548abb
1190 CVE-2017-9994, 3f8882fa5bfd7b8d7f9388f21a08fa983a2322a4 / 6b5d3fb26fb4be48e4966e4b1d97c2165538d4ef
1191 CVE-2017-9996, 7c1be72e2461e3c6db61626df2c71f985ba0990e / 1e42736b95065c69a7481d0cf55247024f54b660
1192 CVE-2017-9996, e334e402fe727c630c2f9eae2b2f7f56d702ca1b / e1b60aad77c27ed5d4dfc11e5e6a05a38c70489d
1193 </pre>
1194
1195 <h3>2.4.13</h3>
1196 <p>
1197 Fixes following vulnerabilities:
1198 </p>
1199 <pre>
1200 CVE-2016-2213, a944744f197a747251ace1bb7eb58eee0341ca10 / 0aada30510d809bccfd539a90ea37b61188f2cb4
1201 CVE-2016-1897,CVE-2016-1898, 990abbd1c6123e39c8115b19967ba16bc69262b7 / 6ba42b6482c725a59eb468391544dc0c75b8c6f0
1202 CVE-2016-1897,CVE-2016-1898, 70b35708b91541052a9e776c6af7a024a2e39d29 / 7145e80b4f78cff5ed5fee04d4c4d53daaa0e077
1203 CVE-2016-1897,CVE-2016-1898, c0df58b0e5ecee6a5f91236a689395c1a8368461 / cfda1bea4c18ec1edbc11ecc465f788b02851488
1204 CVE-2016-2326, 937f3058fa231cecd301fb1012e27807fd44f54b / 7c0b84d89911b2035161f5ef51aafbfcc84aa9e2
1205 CVE-2016-2328, af384c87035423c8f465a171ac73645e76821c94 / 757248ea3cd917a7755cb15f817a9b1f15578718
1206 CVE-2016-2328, e4b2c75c2a69861794fa65b0d33a583dbca2b061 / ad3b6fa7d83db7de951ed891649af93a47e74be5
1207 CVE-2016-2329, 7142ddcf92c695cce2530761331844adca1300a2 / 89f464e9c229006e16f6bb5403c5529fdd0a9edd
1208 CVE-2016-2330, 49ae02d36f25963e8ef9ea1fba82a7e1c9914563 / 03d83ba34b2070878909eae18dfac0f519503777
1209 </pre>
1210
1211 <h3>2.4.12</h3>
1212 <p>
1213 Fixes following vulnerabilities:
1214 </p>
1215 <pre>
1216 CVE-2015-6761, ee5ba259d12d60c4e67fb0d92b46bd4b16d79eac / dabea74d0e82ea80cd344f630497cafcb3ef872c
1217 CVE-2015-8216, 2f89546333b53e626d710cde357f0d13ea450474 / d24888ef19ba38b787b11d1ee091a3d94920c76a
1218 CVE-2015-8219, d73a8ae70f15d4c9145c20db709f4b06b0a8e835 / 43492ff3ab68a343c1264801baa1d5a02de10167
1219 CVE-2015-8363, ac302efb9151addfc9d45495d56592ba6fd384b2 / 44a7f17d0b20e6f8d836b2957e3e357b639f19a2
1220 CVE-2015-8364, f68ff799eb00ec7f38e983c7fbe60c7ff948e401 / df91aa034b82b77a3c4e01791f4a2b2ff6c82066
1221 CVE-2015-8365, 3449b47dc548fdc91ee46c6e3de04ad8b6b3d045 / 4a9af07a49295e014b059c1ab624c40345af5892
1222 CVE-2015-8661, e9ec9be1467972be0a8baa3167cf1f70f1a8c097 / 4ea4d2f438c9a7eba37980c9a87be4b34943e4d5
1223 CVE-2015-8662, c44ee37cbd05af48523f7099803924dee757709c / 75422280fbcdfbe9dc56bde5525b4d8b280f1bc5
1224 CVE-2015-8663, 95bdbfe85159b0b6f576ae23e2b758a169ea409a / abee0a1c60612e8638640a8a3738fffb65e16dbf
1225 </pre>
1226
1227 <h3>2.4.11</h3>
1228 <p>
1229 Fixes following vulnerabilities:
1230 </p>
1231 <pre>
1232 CVE-2015-6818, e35c5348900a371c467816a9189031192f08865a / 47f4e2d8960ca756ca153ab8e3e93d80449b8c91
1233 CVE-2015-6820, 514d0e29c8cd27fbc55ae1feb0f246c623608558 / 79a98294da6cd85f8c86b34764c5e0c43b09eea3
1234 CVE-2015-6821, c58b0d981ea7537507c79c29f5d4337d616da377 / b160fc290cf49b516c5b6ee0730fd9da7fc623b1
1235 CVE-2015-6822, f78573466d447546d26fc959f2a94a1d10c9e425 / 39bbdebb1ed8eb9c9b0cd6db85afde6ba89d86e4
1236 CVE-2015-6823, 41fba53525f70827764716d55ba66585d604523e / f7068bf277a37479aecde2832208d820682b35e6
1237 CVE-2015-6824, 3bc20fe48c5e374d92948e39a09d28332c339e0e / a5d44d5c220e12ca0cb7a4eceb0f74759cb13111
1238 CVE-2015-6825, e3bacdbaaddaa818a41cc27baabd136d08faa3a8 / f1a38264f20382731cf2cc75fdd98f4c9a84a626
1239 CVE-2015-6826, 24f1698758f0bd2ed5968cde35ce96ad58ba4c8d / 3197c0aa87a3b7190e17d49e6fbc7b554e4b3f0a
1240 </pre>
1241
1242 <h3>2.4.8</h3>
1243 <p>
1244 Fixes following vulnerabilities:
1245 </p>
1246 <pre>
1247 CVE-2015-3395, 539172c85b13796fe5ce2a7482f436b6e9b33cf6 / f7e1367f58263593e6cee3c282f7277d7ee9d553
1248 </pre>
1249
1250 <h3>2.4.7</h3>
1251 <p>
1252 Fixes following vulnerabilities:
1253 </p>
1254 <pre>
1255 CVE-2015-1872, 08822122987f563b72dff77b019ae3f98b0acebb / fabbfaa095660982cc0bc63242c459561fa37037
1256 </pre>
1257
1258 <h3>2.4.5</h3>
1259 <p>
1260 Fixes following vulnerabilities:
1261 </p>
1262 <pre>
1263 CVE-2014-9603, 195e8ecacc8b81b71e86d283ce7742bbdc230826 / 3030fb7e0d41836f8add6399e9a7c7b740b48bfd
1264 CVE-2014-9604, 64fdce7802632801d36f9d3973a065e0e011c154 / 3881606240953b9275a247a1c98a567f3c44890f
1265 CVE-2015-3417, a9c77e5c227bc8c23778def2f7180b987d4da5c5 / e8714f6f93d1a32f4e4655209960afcf4c185214
1266 </pre>
1267
1268 <h3>2.4.4</h3>
1269 <p>
1270 Fixes following vulnerabilities:
1271 </p>
1272 <pre>
1273 CVE-2014-9316, 8524009161b0430ba961a4e6fcd8125a695edd7c / 0eecf40935b22644e6cd74c586057237ecfd6844
1274 CVE-2014-9317, f2595a6c38eeed80cd228c5db142873c95f6b4d3 / 79ceaf827be0b070675d4cd0a55c3386542defd8
1275 CVE-2014-9318, 12e064d6c2ae66bd501872ab4fc2033588419f85 / 1d3a3b9f8907625b361420d48fe05716859620ff
1276 CVE-2014-9319, 4b8f3c5bf34e517f8a50c5b5152985b8ef725c6b / ea38e5a6b75706477898eb1e6582d667dbb9946c
1277 </pre>
1278
1279 <h3>2.4.2</h3>
1280 <p>
1281 Fixes following vulnerabilities:
1282 </p>
1283 <pre>
1284 CVE-2014-7937, eefc3ca7bed6c389e2c78c4244ee2a41d25b8963 / 8c50704ebf1777bee76772c4835d9760b3721057
1285 CVE-2014-8541, 6f5c5051096a842d49b8ae3b10462a6098d4b890 / 5c378d6a6df8243f06c87962b873bd563e58cd39
1286 CVE-2014-8542, f7c0f8355e5d3a2a5749676d32aec6ea437da984 / 105654e376a736d243aef4a1d121abebce912e6b
1287 CVE-2014-8543, 03d30d4c2c4d622ffd8b5603e6c41a7ca1151245 / 8b0e96e1f21b761ca15dbb470cd619a1ebf86c3e
1288 CVE-2014-8544, f6476944e1a70e1639ad45791cf94972e66ae5bb / e1c0cfaa419aa5d320540d5a1b3f8fd9b82ab7e5
1289 CVE-2014-8545, d9bef14e41a49b3ea2be407d02f0fe8d4c4a92eb / 3e2b745020c2dbf0201fe7df3dad9e7e0b2e1bb6
1290 CVE-2014-8546, 71f0a3c4adcf86303ed53696a70bb7398ae63c69 / e7e5114c506957f40aafd794e06de1a7e341e9d5
1291 CVE-2014-8547, 7f90eef87ac84c617b102b689eb68e7cb140167b / 8f1457864be8fb9653643519dea1c6492f1dde57
1292 CVE-2014-8548, c0c24bc9b32419c7883a344c74a6779374a3c16a / c727401aa9d62335e89d118a5b4e202edf39d905
1293 CVE-2016-1528, c0c24bc9b32419c7883a344c74a6779374a3c16a / c727401aa9d62335e89d118a5b4e202edf39d905
1294 CVE-2014-8549, 84d26ab6eb07e22ad6ffcd8109ca1d1a0cd57bce / 550f3e9df3410b3dd975e590042c0d83e20a8da3
1295 </pre>
1296
1297 <h2>FFmpeg 2.3</h2>
1298
1299 <h3>2.3.6</h3>
1300 <p>
1301 Fixes following vulnerabilities:
1302 </p>
1303 <pre>
1304 CVE-2014-9603, 942806cbe41e2d25bf1d25fa97b9fe04885afb77 / 3030fb7e0d41836f8add6399e9a7c7b740b48bfd
1305 CVE-2014-9604, 7ef11e82213fb7732e746c02664e061f66664318 / 3881606240953b9275a247a1c98a567f3c44890f
1306 CVE-2014-9316, 6c63eb59099e7096aaaaaad3c15a1dab62afc87b / 0eecf40935b22644e6cd74c586057237ecfd6844
1307 CVE-2014-9317, 1bfd23d2c934db2f7fc20c1e4de5404869555991 / 79ceaf827be0b070675d4cd0a55c3386542defd8
1308 CVE-2014-9318, e0822b147f25e56c65b48b7717eaa68f249346eb / 1d3a3b9f8907625b361420d48fe05716859620ff
1309 CVE-2014-9319, 87d0339d67669b9cca9142603c4b00ee10d833c5 / ea38e5a6b75706477898eb1e6582d667dbb9946c
1310 CVE-2015-3417, 3353a00d58e26806c7e693d0a524987aac722d90 / e8714f6f93d1a32f4e4655209960afcf4c185214
1311 </pre>
1312
1313 <h3>2.3.5</h3>
1314 <p>
1315 Fixes following vulnerabilities:
1316 </p>
1317 <pre>
1318 CVE-2014-7937, fdc8f4e5b4f12ba5ef2d7645d5ba628f6ddf14c9 / 8c50704ebf1777bee76772c4835d9760b3721057
1319 CVE-2014-8542, e2c5f88237e74694c56a5954e579de055166f9c6 / 105654e376a736d243aef4a1d121abebce912e6b
1320 CVE-2014-8543, 01817d508ba59246f203b9299a3cab13d0a78145 / 8b0e96e1f21b761ca15dbb470cd619a1ebf86c3e
1321 CVE-2014-8544, c3af801c63024c2fcd7a5fbb571b6f8a9c9790dc / e1c0cfaa419aa5d320540d5a1b3f8fd9b82ab7e5
1322 CVE-2014-8545, 433e15bb873f7ba54d8895de7e74c43205551084 / 3e2b745020c2dbf0201fe7df3dad9e7e0b2e1bb6
1323 CVE-2014-8546, 693faadd30c569d772cae2c6702895745348c5bd / e7e5114c506957f40aafd794e06de1a7e341e9d5
1324 CVE-2014-8547, 6fb9bfb1a356aa4f711e7c45bbf79eaa18e4d522 / 8f1457864be8fb9653643519dea1c6492f1dde57
1325 CVE-2014-8548, 1ac4ae2a32d16c97792f40df660cd8c4a9e049b2 / c727401aa9d62335e89d118a5b4e202edf39d905
1326 CVE-2016-1528, 1ac4ae2a32d16c97792f40df660cd8c4a9e049b2 / c727401aa9d62335e89d118a5b4e202edf39d905
1327 CVE-2014-8549, 5f7e48a113918b59b50b88a80ee0c0dfc39b6fab / 550f3e9df3410b3dd975e590042c0d83e20a8da3
1328 </pre>
1329
1330 <h3>2.3.4</h3>
1331 <p>
1332 Fixes following vulnerabilities:
1333 </p>
1334 <pre>
1335  CVE-2014-8541, 57bdb3f3dde3de7e84c888ae205574873bd1787b / 5c378d6a6df8243f06c87962b873bd563e58cd39
1336 </pre>
1337
1338 <h3>2.3.3</h3>
1339 <p>
1340 Fixes following vulnerabilities:
1341 </p>
1342 <pre>
1343 CVE-2014-5271 60bfa9154d0084bc8b007b984051a6bb82d9652c  / 52b81ff4635c077b2bc8b8d3637d933b6629d803
1344 </pre>
1345
1346 <h3>2.3.2</h3>
1347 <p>
1348 Fixes following vulnerabilities:
1349 </p>
1350 <pre>
1351 CVE-2014-5272, 83956309cc16b47fbf8548e8c5bcf67b8cd4b65f / 3539d6c63a16e1b2874bb037a86f317449c58770
1352 </pre>
1353
1354 <h3>2.3</h3>
1355 <p>
1356 Fixes following vulnerabilities:
1357 </p>
1358 <pre>
1359 CVE-2014-4609, d6af26c55c1ea30f85a7d9edbc373f53be1743ee
1360 CVE-2014-4610, d6af26c55c1ea30f85a7d9edbc373f53be1743ee
1361 </pre>
1362
1363 <h2>FFmpeg 2.2</h2>
1364
1365 <h3>2.2.15</h3>
1366 <p>
1367 Fixes following vulnerabilities:
1368 </p>
1369 <pre>
1370 CVE-2015-3395, 33877cd276f99fc234b5269d9d158ce71e50d363 / f7e1367f58263593e6cee3c282f7277d7ee9d553
1371 </pre>
1372
1373 <h3>2.2.13</h3>
1374 <p>
1375 Fixes following vulnerabilities:
1376 </p>
1377 <pre>
1378 CVE-2015-1872, 4c246c65bfa221c45452923cf148f7b11245b6d5 / fabbfaa095660982cc0bc63242c459561fa37037
1379 </pre>
1380
1381 <h3>2.2.12</h3>
1382 <p>
1383 Fixes following vulnerabilities:
1384 </p>
1385 <pre>
1386 CVE-2014-9603, 7279be7c75c38547994466b6f95bc3cadb05238b / 3030fb7e0d41836f8add6399e9a7c7b740b48bfd
1387 CVE-2014-9604, c351cd720a0c870dc09a15b6e191188978349bc7 / 3881606240953b9275a247a1c98a567f3c44890f
1388 CVE-2015-3417, 25dc978bb1b50a94fae5e66779c87ece76bde323 / e8714f6f93d1a32f4e4655209960afcf4c185214
1389 </pre>
1390
1391 <h3>2.2.11</h3>
1392 <p>
1393 Fixes following vulnerabilities:
1394 </p>
1395 <pre>
1396 CVE-2014-9316, 5d6f8bab02ba6d8434188172b31a4e1ac0a00756 / 0eecf40935b22644e6cd74c586057237ecfd6844
1397 CVE-2014-9317, d7470271c7ca3f412aac6b29fb4b8f22ad5c0238 / 79ceaf827be0b070675d4cd0a55c3386542defd8
1398 CVE-2014-9318, a06432b6c315fda5a9cc69059fd106d231e7da6c / 1d3a3b9f8907625b361420d48fe05716859620ff
1399 CVE-2014-9319, 4fde30ba9d050443fb14116fb206d0d37092bed0 / ea38e5a6b75706477898eb1e6582d667dbb9946c
1400 </pre>
1401
1402 <h3>2.2.9</h3>
1403 <p>
1404 Fixes following vulnerabilities:
1405 </p>
1406 <pre>
1407 CVE-2014-7937, 653329dfcb43f8190355be7b8cfdca45eb8c599c / 8c50704ebf1777bee76772c4835d9760b3721057
1408 CVE-2014-8541, 6287107eae40750f47ec3888c52fd94a9c697b38 / 5c378d6a6df8243f06c87962b873bd563e58cd39
1409 CVE-2014-8542, e5ccd894d1c1c07c39876b650b2993de16547fb0 / 105654e376a736d243aef4a1d121abebce912e6b
1410 CVE-2014-8543, f2c6e2c3b4ee0b0b8e202ef2d8a6f3780d20595f / 8b0e96e1f21b761ca15dbb470cd619a1ebf86c3e
1411 CVE-2014-8544, f8bd98ae4d691fa7405856d83ca3d304429cc6f0 / e1c0cfaa419aa5d320540d5a1b3f8fd9b82ab7e5
1412 CVE-2014-8545, 64be1a45eb2604deca259319780ce02bd921859b / 3e2b745020c2dbf0201fe7df3dad9e7e0b2e1bb6
1413 CVE-2014-8546, 42bdcebf3360fca957e8224ff0a6573b05dbc249 / e7e5114c506957f40aafd794e06de1a7e341e9d5
1414 CVE-2014-8547, 43881c773277c90ccb0dbfd2d5c3afd8f8603597 / 8f1457864be8fb9653643519dea1c6492f1dde57
1415 CVE-2014-8548, b0964918d882dd3ae589f76df01551ca0234d910 / c727401aa9d62335e89d118a5b4e202edf39d905
1416 CVE-2016-1528, b0964918d882dd3ae589f76df01551ca0234d910 / c727401aa9d62335e89d118a5b4e202edf39d905
1417 </pre>
1418
1419 <h3>2.2.7</h3>
1420 <p>
1421 Fixes following vulnerabilities:
1422 </p>
1423 <pre>
1424 CVE-2014-5272, 0397d434054ab9a80fbf8e2357538ca29d4fe427 / 3539d6c63a16e1b2874bb037a86f317449c58770
1425 CVE-2014-5271, 1ad1723c24cd2683df6d00a83b6f28d3ff45fb96 / 52b81ff4635c077b2bc8b8d3637d933b6629d803
1426 </pre>
1427
1428 <h3>2.2.4</h3>
1429 <p>
1430 Fixes following vulnerabilities:
1431 </p>
1432 <pre>
1433 CVE-2014-4609, 7d9c059a3525aa9f3e257b4c13df2b8c30409f3c / d6af26c55c1ea30f85a7d9edbc373f53be1743ee
1434 CVE-2014-4610, 7d9c059a3525aa9f3e257b4c13df2b8c30409f3c / d6af26c55c1ea30f85a7d9edbc373f53be1743ee
1435 </pre>
1436
1437 <h3>2.2</h3>
1438 <p>
1439 Fixes following vulnerabilities:
1440 </p>
1441 <pre>
1442 CVE-2014-2263, 842b6c14bcfc1c5da1a2d288fd65386eb8c158ad
1443 CVE-2014-2099, c919e1ca2ecfc47d796382973ba0e48b8f6f92a2
1444 CVE-2014-2098, ec9578d54d09b64bf112c2bf7a34b1ef3b93dbd3
1445 CVE-2014-2097, f58eab151214d2d35ff0973f2b3e51c5eb372da4
1446 </pre>
1447
1448 <h2>FFmpeg 2.1</h2>
1449
1450 <h3>2.1.7</h3>
1451 <p>
1452 Fixes following vulnerabilities:
1453 </p>
1454 <pre>
1455 CVE-2014-9603, 96981b092c0971ac4c572692141cda87f5371989 / 3030fb7e0d41836f8add6399e9a7c7b740b48bfd
1456 CVE-2014-9604, ba99e90357c97f7845f1d463f73d9a4a7e77d78a / 3881606240953b9275a247a1c98a567f3c44890f
1457 CVE-2015-3417, 84bc2cea237725de468f53dbba6d53140fae21c5 / e8714f6f93d1a32f4e4655209960afcf4c185214
1458 </pre>
1459
1460 <h3>2.1.6</h3>
1461 <p>
1462 Fixes following vulnerabilities:
1463 </p>
1464 <pre>
1465 CVE-2014-5271, 92096acc0a04c108f0393c78592269b748170d0a / 52b81ff4635c077b2bc8b8d3637d933b6629d803
1466 CVE-2014-5272, f405267493c8baf900195bf7989f371b861041f6 / 3539d6c63a16e1b2874bb037a86f317449c58770
1467 CVE-2014-7937, 21808e2181800dabaadca695157ae8e391d6a2aa / 8c50704ebf1777bee76772c4835d9760b3721057
1468 CVE-2014-8541, 9ec550c364835caaa928c361d009b75f25d774a9 / 5c378d6a6df8243f06c87962b873bd563e58cd39
1469 CVE-2014-8542, b5298c464f0519b1f7e51f4513021fd004486543 / 105654e376a736d243aef4a1d121abebce912e6b
1470 CVE-2014-8543, ce9d497755fd3a8a03221ddf3e7624630c3a14c0 / 8b0e96e1f21b761ca15dbb470cd619a1ebf86c3e
1471 CVE-2014-8544, ceb9d67a0ad1a4076ef349c8756ce8b732d03a34 / e1c0cfaa419aa5d320540d5a1b3f8fd9b82ab7e5
1472 CVE-2014-8545, 5d852f338d5b7f57126666ba8f8f27b02597686f / 3e2b745020c2dbf0201fe7df3dad9e7e0b2e1bb6
1473 CVE-2014-8546, 96357894ff9ac019edced85d51cf4a509c12116c / e7e5114c506957f40aafd794e06de1a7e341e9d5
1474 CVE-2014-8547, 05d7e92e4fdd04fd67ff23d931efcb02f4f4d0de / 8f1457864be8fb9653643519dea1c6492f1dde57
1475 CVE-2014-8548, bf2605c35610e76bb83175407927ffca226dd6fd / c727401aa9d62335e89d118a5b4e202edf39d905
1476 CVE-2016-1528, bf2605c35610e76bb83175407927ffca226dd6fd / c727401aa9d62335e89d118a5b4e202edf39d905
1477 CVE-2014-9316, b4ce4f94e781af9d41e557aca3f393bfb93a79cc / 0eecf40935b22644e6cd74c586057237ecfd6844
1478 CVE-2014-9317, ef8fbb4878dc8059f17b9ba4ab882bcc706a58c3 / 79ceaf827be0b070675d4cd0a55c3386542defd8
1479 CVE-2014-9318, 6212758c075775a9f3e5eedfa09613a1ec984424 / 1d3a3b9f8907625b361420d48fe05716859620ff
1480 CVE-2014-9319, 35cfb99c15ddfbeae1f2f702091a7b8122c2d514 / ea38e5a6b75706477898eb1e6582d667dbb9946c
1481 </pre>
1482
1483 <h3>2.1.5</h3>
1484 <p>
1485 Fixes following vulnerabilities:
1486 </p>
1487 <pre>
1488 CVE-2014-4609, 9c358c6e3b3422b209c3fea18313bd33229c0858 / d6af26c55c1ea30f85a7d9edbc373f53be1743ee
1489 CVE-2014-4610, 9c358c6e3b3422b209c3fea18313bd33229c0858 / d6af26c55c1ea30f85a7d9edbc373f53be1743ee
1490 </pre>
1491
1492 <h3>2.1.4</h3>
1493 <p>
1494 Fixes following vulnerabilities:
1495 </p>
1496 <pre>
1497 CVE-2014-2099, 4cc18ee5da110087b5661ef0269ef59742e90a82 / c919e1ca2ecfc47d796382973ba0e48b8f6f92a2
1498 CVE-2014-2098, f91ef98c9d740d6c1410d5cf206bda80c2416808 / ec9578d54d09b64bf112c2bf7a34b1ef3b93dbd3
1499 CVE-2014-2097, 8c6a976feeea8ee0ccdb31fbddb0d9c98b44ae0d / f58eab151214d2d35ff0973f2b3e51c5eb372da4
1500 CVE-2014-2263, 4a28a3ddc4eb7322409f062f422c676f93d95ac1 / 842b6c14bcfc1c5da1a2d288fd65386eb8c158ad
1501 </pre>
1502
1503 <h3>2.1</h3>
1504 <p>
1505 Fixes following vulnerabilities:
1506 </p>
1507 <pre>
1508 CVE-2013-7008, 29ffeef5e73b8f41ff3a3f2242d356759c66f91f
1509 CVE-2013-7009, 3819db745da2ac7fb3faacb116788c32f4753f34
1510 CVE-2013-7010, 454a11a1c9c686c78aa97954306fb63453299760
1511 CVE-2013-7011, 547d690d676064069d44703a1917e0dab7e33445
1512 CVE-2013-7012, 780669ef7c23c00836a24921fcc6b03be2b8ca4a
1513 CVE-2013-7013, 821a5938d100458f4d09d634041b05c860554ce0
1514 CVE-2013-7014, 86736f59d6a527d8bc807d09b93f971c0fe0bb07
1515 CVE-2013-7015, 880c73cd76109697447fbfbaa8e5ee5683309446
1516 CVE-2013-7016, 8bb11c3ca77b52e05a9ed1496a65f8a76e6e2d8f
1517 CVE-2013-7017, 912ce9dd2080c5837285a471d750fa311e09b555
1518 CVE-2013-7018, 9a271a9368eaabf99e6c2046103acb33957e63b7
1519 CVE-2013-7019, a1b9004b768bef606ee98d417bceb9392ceb788d
1520 CVE-2013-7020, b05cd1ea7e45a836f7f6071a716c38bb30326e0f
1521 CVE-2013-7021, cdd5df8189ff1537f7abe8defe971f80602cc2d2
1522 CVE-2013-7022, e07ac727c1cc9eed39e7f9117c97006f719864bd
1523 CVE-2013-7023, f31011e9abfb2ae75bb32bc44e2c34194c8dc40a
1524 CVE-2013-7024, fe448cd28d674c3eff3072552eae366d0b659ce9
1525 </pre>
1526
1527 <h2>FFmpeg 2.0</h2>
1528
1529 <h3>2.0.7</h3>
1530 <p>
1531 Fixes following vulnerabilities:
1532 </p>
1533 <pre>
1534 CVE-2014-9316, 1e18ed781f8befcb72f94a1bd4d5392c2e7e6267 / 0eecf40935b22644e6cd74c586057237ecfd6844
1535 CVE-2014-9317, a0f1da9baab02f7452248d3e5bb9f7924523d8c0 / 79ceaf827be0b070675d4cd0a55c3386542defd8
1536 CVE-2014-9318, eeff4bdbb86800f791d2033fdc4cb1eb0478dd44 / 1d3a3b9f8907625b361420d48fe05716859620ff
1537 CVE-2014-9603, 87af5b3877a398885389c5aa0345978ce8e6c72e / 3030fb7e0d41836f8add6399e9a7c7b740b48bfd
1538 CVE-2014-9604, 9a15f326828c7fba847be401248a087ccb6ad0c1 / 3881606240953b9275a247a1c98a567f3c44890f
1539 CVE-2015-1872, fe618beccf10566e834d6a81e6e432263331553b / fabbfaa095660982cc0bc63242c459561fa37037
1540 CVE-2015-3395, 936554f1d7388cd9e46add774345b138e55acf47 / f7e1367f58263593e6cee3c282f7277d7ee9d553
1541 CVE-2015-3417, ae19e19678a15df311f4c1fd8d2054134e6a6ef3 / e8714f6f93d1a32f4e4655209960afcf4c185214
1542 </pre>
1543
1544 <h3>2.0.6</h3>
1545 <p>
1546 Fixes following vulnerabilities:
1547 </p>
1548 <pre>
1549 CVE-2014-5271, 57a6cd8ab1c221cad1c2c49ff02216d752684651 / 52b81ff4635c077b2bc8b8d3637d933b6629d803
1550 CVE-2014-5272, 656f930160db48e0b7b25069c62abc340e7f0628 / 3539d6c63a16e1b2874bb037a86f317449c58770
1551 CVE-2014-8541, 49d69844f500e20708a86ae840e809538ba6c6ce / 5c378d6a6df8243f06c87962b873bd563e58cd39
1552 CVE-2014-8542, ac82e318bb81933a427efa1038a24483c00c77a8 / 105654e376a736d243aef4a1d121abebce912e6b
1553 CVE-2014-8543, 16775c7aaa0798c396036e55336fc5c087cc202e / 8b0e96e1f21b761ca15dbb470cd619a1ebf86c3e
1554 CVE-2014-8544, abbfc4d87ec4a420b06425baf89ae961e1a41e74 / e1c0cfaa419aa5d320540d5a1b3f8fd9b82ab7e5
1555 CVE-2014-8545, ae81d9a7da10ee51e229b7e28da4a862888fbdde / 3e2b745020c2dbf0201fe7df3dad9e7e0b2e1bb6
1556 CVE-2014-8546, 97fdbd12f9093366a9a7f870b3ba17771f1e3419 / e7e5114c506957f40aafd794e06de1a7e341e9d5
1557 CVE-2014-8547, be7105dff61e3356459546ea952c0ea795674106 / 8f1457864be8fb9653643519dea1c6492f1dde57
1558 CVE-2014-8548, b4e0acfa043cbb7991335e1383ba7456dc07d169 / c727401aa9d62335e89d118a5b4e202edf39d905
1559 CVE-2016-1528, b4e0acfa043cbb7991335e1383ba7456dc07d169 / c727401aa9d62335e89d118a5b4e202edf39d905
1560 </pre>
1561
1562 <h3>2.0.5</h3>
1563 <p>
1564 Fixes following vulnerabilities:
1565 </p>
1566 <pre>
1567 CVE-2014-4609, 083d0b7b2d928185d7cadff7b4f558c8d8557939 / d6af26c55c1ea30f85a7d9edbc373f53be1743ee
1568 CVE-2014-4610, 083d0b7b2d928185d7cadff7b4f558c8d8557939 / d6af26c55c1ea30f85a7d9edbc373f53be1743ee
1569 </pre>
1570
1571 <h3>2.0.4</h3>
1572 <p>
1573 Fixes following vulnerabilities:
1574 </p>
1575 <pre>
1576 CVE-2014-2098, 13ce3673684e0fe69964f71660747e674c1f524c / ec9578d54d09b64bf112c2bf7a34b1ef3b93dbd3
1577 CVE-2014-2099, bc1c8ec5e65098fd2ccd8456f667151dfc9cda42 / c919e1ca2ecfc47d796382973ba0e48b8f6f92a2
1578 CVE-2014-2097, d0d0924947a40df52b06cafd86fc293949edbfc2 / f58eab151214d2d35ff0973f2b3e51c5eb372da4
1579 CVE-2014-2263, 5e7e43c33ea45550137f5dd2b9f81deef2acbfcd / 842b6c14bcfc1c5da1a2d288fd65386eb8c158ad
1580 </pre>
1581
1582 <h3>2.0.3</h3>
1583 <p>
1584 Fixes following vulnerabilities:
1585 </p>
1586 <pre>
1587 CVE-2013-7008, cd7d575e90ceada5a9914d029124388d4993cc9e / 29ffeef5e73b8f41ff3a3f2242d356759c66f91f
1588 CVE-2013-7012, b545d11d498c5a79d5cb2b8d7a9339467648e10d / 780669ef7c23c00836a24921fcc6b03be2b8ca4a
1589 CVE-2013-7019, 47f8497837ebbb6877ab9d199f66f655017b769c / a1b9004b768bef606ee98d417bceb9392ceb788d
1590 CVE-2013-7024, 93f26b79926cf311784ce939ba570cf282e15b5c / fe448cd28d674c3eff3072552eae366d0b659ce9
1591 </pre>
1592
1593 <h3>2.0.2</h3>
1594 <p>
1595 Fixes following vulnerabilities:
1596 </p>
1597 <pre>
1598 CVE-2013-7009, acac6b0d6951f86d5db8aaeaeb970743d1907852 / 3819db745da2ac7fb3faacb116788c32f4753f34
1599 CVE-2013-7010, 54bdb5fc8642b8384a181a10eace584cfee5494e / 454a11a1c9c686c78aa97954306fb63453299760
1600 CVE-2013-7011, c7ee4bc016e56abb69fa728e124294e786fb7c01 / 547d690d676064069d44703a1917e0dab7e33445
1601 CVE-2013-7013, 0a64b25c77320577a54203b2c7e5f3da4ae36e40 / 821a5938d100458f4d09d634041b05c860554ce0
1602 CVE-2013-7014, a4522ae516b58175c447b65cb44536db08f82552 / 86736f59d6a527d8bc807d09b93f971c0fe0bb07
1603 CVE-2013-7015, deb8d0d6a121a155b5e396ea5b8da5567ac263f0 / 880c73cd76109697447fbfbaa8e5ee5683309446
1604 CVE-2013-7016, e2eb0d23269043357cdab90a9fca4fca2895d2ac / 8bb11c3ca77b52e05a9ed1496a65f8a76e6e2d8f
1605 CVE-2013-7017, a1b32533aa7f31224f8f0be05d2cf020159e2e90 / 912ce9dd2080c5837285a471d750fa311e09b555
1606 CVE-2013-7018, 3e817d91ef6b8b1681b4d4e5e4bdbd54a720e3de / 9a271a9368eaabf99e6c2046103acb33957e63b7
1607 CVE-2013-7020, 2fd824b4662a73d3023824034ab7f5692bcc3af2 / b05cd1ea7e45a836f7f6071a716c38bb30326e0f
1608 CVE-2013-7021, db99c4156711488a3df04e105b977e6f65d4279a / cdd5df8189ff1537f7abe8defe971f80602cc2d2
1609 CVE-2013-7022, 2b06f5f8f15a4464c74405cd7da57da2d6be5d36 / e07ac727c1cc9eed39e7f9117c97006f719864bd
1610 CVE-2013-7023, 9b02aa25937ff0990b7d8558f04293384d682eb1 / f31011e9abfb2ae75bb32bc44e2c34194c8dc40a
1611 </pre>
1612
1613 <h3>2.0.1</h3>
1614 <p>
1615 Fixes following vulnerabilities:
1616 </p>
1617 <pre>
1618 CVE-2013-4263, 1bf2461765c58aad5829ea45a2885d11f50b73f0 / e43a0a232dbf6d3c161823c2e07c52e76227a1bc
1619 CVE-2013-4264, acf511de34e0b79fff0183e06ed37f1aa8dc3d94 / 2960576378d17d71cc8dccc926352ce568b5eec1
1620 CVE-2013-4265, 211374e52a933a2b3f21a4d6e66e9f1b0623e44e / c94f9e854228e0ea00e1de8769d8d3f7cab84a55
1621 </pre>
1622
1623 <h3>2.0</h3>
1624 <p>
1625 Fixes following vulnerabilities:
1626 </p>
1627 <pre>
1628 CVE-2013-3670, c1f2c4c3b49277d65b71ccdd3b6b2878f1b593eb
1629 CVE-2013-3671, 7edb984dd051b6919d7d8471c70499273f31b0fa
1630 CVE-2013-3672, 8d3c99e825317b7efda5fd12e69896b47c700303
1631 CVE-2013-3673, d23b8462b5a4a9da78ed45c4a7a3b35d538df909
1632 CVE-2013-3674, ad002e1a13a8df934bd6cb2c84175a4780ab8942
1633 CVE-2013-3675, 9dd04f6d8cdd1c10c28b2cb4252c1a41df581915
1634 </pre>
1635
1636
1637 <h2>FFmpeg 1.2</h2>
1638
1639 <h3>1.2.12</h3>
1640 <p>
1641 Fixes following vulnerabilities:
1642 </p>
1643 <pre>
1644 CVE-2015-1872, fd6a9fcd427b86c0a249a8cdb33f746f33706725 / fabbfaa095660982cc0bc63242c459561fa37037
1645 </pre>
1646
1647 <h3>1.2.11</h3>
1648 <p>
1649 Fixes following vulnerabilities:
1650 </p>
1651 <pre>
1652 CVE-2014-9316, 6c28673cb3648d49117c6bfa4ed89ead157b1c22 / 0eecf40935b22644e6cd74c586057237ecfd6844
1653 CVE-2014-9603, 0da0d7754e745d066f845da499383ff86d2ce04f / 3030fb7e0d41836f8add6399e9a7c7b740b48bfd
1654 CVE-2014-9604, ece0c9c4b04257d8ba3689987251f44421b1ead7 / 3881606240953b9275a247a1c98a567f3c44890f
1655 CVE-2014-9317, d723f92dbf6778a17a9e69c56386d357d75d3245 / 79ceaf827be0b070675d4cd0a55c3386542defd8
1656 CVE-2015-3417, a9c0f905aa3bd5342ffa3a0e9d54172d4c541903 / e8714f6f93d1a32f4e4655209960afcf4c185214
1657 </pre>
1658
1659 <h3>1.2.9</h3>
1660 <p>
1661 Fixes following vulnerabilities:
1662 </p>
1663 <pre>
1664 CVE-2014-8541, 0ffa44340f247e5d24d006726ecc9c66c55dcf22 / 5c378d6a6df8243f06c87962b873bd563e58cd39
1665 CVE-2014-8542, e90d620cb93eb23a17b8803d8bb164c903633378 / 105654e376a736d243aef4a1d121abebce912e6b
1666 CVE-2014-8543, 76601e4ab8f5d304906766bffabefbc3791819e9 / 8b0e96e1f21b761ca15dbb470cd619a1ebf86c3e
1667 CVE-2014-8544, f56095c4d7e5a76be8b114bcf427ab0becf0c635 / e1c0cfaa419aa5d320540d5a1b3f8fd9b82ab7e5
1668 CVE-2014-8545, 12c8e4021c2db6c714bc0d419820c274f19333fc / 3e2b745020c2dbf0201fe7df3dad9e7e0b2e1bb6
1669 CVE-2014-8546, 75f5fe165cedc63ea89514b3e9f6da67fd1038ec / e7e5114c506957f40aafd794e06de1a7e341e9d5
1670 CVE-2014-8547, 24a5cd720d579634ab7140f4cb7fa09fe4b780e4 / 8f1457864be8fb9653643519dea1c6492f1dde57
1671 CVE-2014-8548, 4865948d2ea9d239ce0ebfe40420d111799ee742 / c727401aa9d62335e89d118a5b4e202edf39d905
1672 CVE-2016-1528, 4865948d2ea9d239ce0ebfe40420d111799ee742 / c727401aa9d62335e89d118a5b4e202edf39d905
1673 </pre>
1674
1675 <h3>1.2.8</h3>
1676 <p>
1677 Fixes following vulnerabilities:
1678 </p>
1679 <pre>
1680 CVE-2014-5272, abc1fa7c5a1dca1345b9471b81cfcda00c56220d / 3539d6c63a16e1b2874bb037a86f317449c58770
1681 (CVE-2014-5271, 18342848f7fa0c98f81049495adaf3d528b325f5 / 52b81ff4635c077b2bc8b8d3637d933b6629d803)
1682 </pre>
1683
1684 <h3>1.2.7</h3>
1685 <p>
1686 Fixes following vulnerabilities:
1687 </p>
1688 <pre>
1689 CVE-2014-4609 eada99a854f8684c92dba3ce5554a9bdd8304a16 / d6af26c55c1ea30f85a7d9edbc373f53be1743ee
1690 CVE-2014-4610 eada99a854f8684c92dba3ce5554a9bdd8304a16 / d6af26c55c1ea30f85a7d9edbc373f53be1743ee
1691 </pre>
1692
1693 <h3>1.2.6</h3>
1694 <p>
1695 Fixes following vulnerabilities:
1696 </p>
1697 <pre>
1698 CVE-2014-2099, ab31a9ee4af5cfc0bab6b318512819fb706d0ff2 / c919e1ca2ecfc47d796382973ba0e48b8f6f92a2
1699 CVE-2014-2098, 11b14d0e63f882171e579f05a0af3b2679dd021a / ec9578d54d09b64bf112c2bf7a34b1ef3b93dbd3
1700 CVE-2014-2097, ca9d302519b690af1318c4c5ef6aeff118548819 / f58eab151214d2d35ff0973f2b3e51c5eb372da4
1701 CVE-2014-2263, a57d29a50c7a65cd75d55db78ffb24d326aec38f / 842b6c14bcfc1c5da1a2d288fd65386eb8c158ad
1702 </pre>
1703
1704 <h3>1.2.5</h3>
1705 <p>
1706 Fixes following vulnerabilities:
1707 </p>
1708 <pre>
1709 CVE-2013-7008, a8b6721bedce381c855728e98f409ef5dabef304 / 29ffeef5e73b8f41ff3a3f2242d356759c66f91f
1710 </pre>
1711
1712 <h3>1.2.4</h3>
1713 <p>
1714 Fixes following vulnerabilities:
1715 </p>
1716 <pre>
1717 CVE-2013-7010, a0d13f578b8572a383106b07527fb437f70f3b50 / 454a11a1c9c686c78aa97954306fb63453299760
1718 CVE-2013-7011, bb4126e250e0a2d8505d135cd81d8c98b48dd4fc / 547d690d676064069d44703a1917e0dab7e33445
1719 CVE-2013-7014, ddce97c7b0e460bafa0e7da72b6c4b8193f23cda / 86736f59d6a527d8bc807d09b93f971c0fe0bb07
1720 CVE-2013-7020, 91e19ab9306c347229265cab9ba21f04ee56c888 / b05cd1ea7e45a836f7f6071a716c38bb30326e0f
1721 CVE-2013-7021, 0f3cdddf3886ebd5abc8efad72bc193189c815bf / cdd5df8189ff1537f7abe8defe971f80602cc2d2
1722 CVE-2013-7023, 95e26d33d76d00b3684485e623cb10644820870f / f31011e9abfb2ae75bb32bc44e2c34194c8dc40a
1723 </pre>
1724
1725 <h3>1.2.3</h3>
1726 <p>
1727 Fixes following vulnerabilities:
1728 </p>
1729 <pre>
1730 CVE-2013-4263, 64d362fce718d5dfe108c147971ca9558f5bed24 / e43a0a232dbf6d3c161823c2e07c52e76227a1bc
1731 CVE-2013-7009, 9d8795e59814b8d2381ca51359cfe3f588f1ca0a / 3819db745da2ac7fb3faacb116788c32f4753f34
1732 CVE-2013-7015, 64d440a3b459bf9747cbd134afd29e4463a52c44 / 880c73cd76109697447fbfbaa8e5ee5683309446
1733 CVE-2013-7018, 848e5cfc0f7ef0eae410562c3d7f7744a83aae9b / 9a271a9368eaabf99e6c2046103acb33957e63b7
1734 </pre>
1735
1736 <h3>1.2.1</h3>
1737 <p>
1738 Fixes following vulnerabilities:
1739 </p>
1740 <pre>
1741 CVE-2013-3670, 0baa0a5a02e16ef097ed9f72bc8a7d7b585c7652 / c1f2c4c3b49277d65b71ccdd3b6b2878f1b593eb
1742 CVE-2013-3671, cc0dd86580b3257f22a4981a79eb5fa6804182b6 / 7edb984dd051b6919d7d8471c70499273f31b0fa
1743 CVE-2013-3672, 7fa6db2545643efb4fe2e0bb501fa50af35a6330 / 8d3c99e825317b7efda5fd12e69896b47c700303
1744 CVE-2013-3673, 7ee5e97c46e30fb3d6f9f78cc3313dbc06528b37 / d23b8462b5a4a9da78ed45c4a7a3b35d538df909
1745 CVE-2013-3674, 7ef2dbd2392e3e4d430e0173e1e5c4df9f18b6dd / ad002e1a13a8df934bd6cb2c84175a4780ab8942
1746 CVE-2013-3675, 524d0d2cfc7bab1b348f85e7c0369859e63781cf / 9dd04f6d8cdd1c10c28b2cb4252c1a41df581915
1747 </pre>
1748
1749 <h3>1.2</h3>
1750 <p>
1751 Fixes following vulnerabilities:
1752 </p>
1753 <pre>
1754 CVE-2013-2495, 3dbc0ff9c3e6f6e0d08ea3d42cb33761bae084ba
1755 CVE-2013-2496, e398990eb87785e20e065cd3f14d1dbb69df4392
1756 CVE-2013-0870, 14c8ee00ffd9d45e6e0c6f11a957ce7e56f7eb3a
1757 CVE-2012-5150, ae3d41636942cbc0236bad21ad06c65f4eb0f096
1758 CVE-2013-0894, 2c16bf2de07c68513072bf3cc96401d2c6291a3e
1759 </pre>
1760
1761
1762 <h2>FFmpeg 1.1</h2>
1763 <h3>1.1.14</h3>
1764 <p>
1765 Fixes following vulnerabilities:
1766 </p>
1767 <pre>
1768 CVE-2014-5272, 5865d599c38850b2a1fd33fe197eb8fcc6c970a4 / 3539d6c63a16e1b2874bb037a86f317449c58770
1769 (CVE-2014-5271, 11a61dd0e2b51bdb610a80e322667c3284f6d761 / 52b81ff4635c077b2bc8b8d3637d933b6629d803)
1770 </pre>
1771
1772 <h3>1.1.12</h3>
1773 <p>
1774 Fixes following vulnerabilities:
1775 </p>
1776 <pre>
1777 CVE-2014-4609, 1f2f6b247aaf780e0a4e780935ead0fb12cd2981 / d6af26c55c1ea30f85a7d9edbc373f53be1743ee
1778 CVE-2014-4610, 1f2f6b247aaf780e0a4e780935ead0fb12cd2981 / d6af26c55c1ea30f85a7d9edbc373f53be1743ee
1779 </pre>
1780
1781 <h3>1.1.9</h3>
1782 <p>
1783 Fixes following vulnerabilities:
1784 </p>
1785 <pre>
1786 CVE-2014-2099, 0c58c165ab51260ba2e6cb606b8057a7c9783ef3 / c919e1ca2ecfc47d796382973ba0e48b8f6f92a2
1787 CVE-2014-2097, 74821341b9aca0be0938f1eabe3aabc1d3a004e8 / f58eab151214d2d35ff0973f2b3e51c5eb372da4
1788 CVE-2014-2098, b0b02a210109473cbc8d3bb8d7a6bcf4eb6ebb68 / ec9578d54d09b64bf112c2bf7a34b1ef3b93dbd3
1789 CVE-2014-2263, 694c3a13c9489c6e05f88486b489dd0746d114fc / 842b6c14bcfc1c5da1a2d288fd65386eb8c158ad
1790 CVE-2012-5150, ca2e3f113188e5835533d54000c314721b8445db / ae3d41636942cbc0236bad21ad06c65f4eb0f096
1791 </pre>
1792
1793 <h3>1.1.8</h3>
1794 <p>
1795 Fixes following vulnerabilities:
1796 </p>
1797 <pre>
1798 CVE-2013-7008, a4b705b4cbb57c1cc32d6e368e0176510ef3c2e3 / 29ffeef5e73b8f41ff3a3f2242d356759c66f91f
1799 </pre>
1800
1801 <h3>1.1.7</h3>
1802 <p>
1803 Fixes following vulnerabilities:
1804 </p>
1805 <pre>
1806 CVE-2013-7021, 580418bd558505789f1670aeec895bc81668ceb1 / cdd5df8189ff1537f7abe8defe971f80602cc2d2
1807 CVE-2013-7023, 0efb4ff86c200fad9da910ed7adaf3bc90793694 / f31011e9abfb2ae75bb32bc44e2c34194c8dc40a
1808 </pre>
1809
1810 <h3>1.1.6</h3>
1811 <p>
1812 Fixes following vulnerabilities:
1813 </p>
1814 <pre>
1815 CVE-2013-7009, bb263cc33afbab9520f776c03bc846ad316c7e18 / 3819db745da2ac7fb3faacb116788c32f4753f34
1816 CVE-2013-7010, 558d0b9483d0eecf9718986516c00b696541c693 / 454a11a1c9c686c78aa97954306fb63453299760
1817 CVE-2013-7011, df2fc635439df6d5ab84d50ae96acb0da07f941e / 547d690d676064069d44703a1917e0dab7e33445
1818 CVE-2013-7014, a2e7fd406c5b1d9095fe198c72007e4136ef5e93 / 86736f59d6a527d8bc807d09b93f971c0fe0bb07
1819 CVE-2013-7015, f508bf7ff1f86d876dc6da43002d2240d4157bf1 / 880c73cd76109697447fbfbaa8e5ee5683309446
1820 CVE-2013-7018, 359bfa4c272adf9c3b1c59d123fadb57a9e2f8cb / 9a271a9368eaabf99e6c2046103acb33957e63b7
1821 CVE-2013-7020, f78a3868fd3d8f66da68338c0783aa15f98833bf / b05cd1ea7e45a836f7f6071a716c38bb30326e0f
1822 </pre>
1823
1824 <h3>1.1.5</h3>
1825 <p>
1826 Fixes following vulnerabilities:
1827 </p>
1828 <pre>
1829 CVE-2013-3670, e9d9fd1137b18c5649342a15c77f67d1c5d0be01 / c1f2c4c3b49277d65b71ccdd3b6b2878f1b593eb
1830 CVE-2013-3671, cd2d8aca8468523e34f67e3647a65bdebb155efc / 7edb984dd051b6919d7d8471c70499273f31b0fa
1831 CVE-2013-3672, 520c3d23036f6df4af8a6a8c3c0ba4965bca4f98 / 8d3c99e825317b7efda5fd12e69896b47c700303
1832 CVE-2013-3673, a4681d1043556718fb20c9026f8d1cec4e7f453f / d23b8462b5a4a9da78ed45c4a7a3b35d538df909
1833 CVE-2013-3674, 151c2ca8c797a00927776bb77427dc0c77e641d2 / ad002e1a13a8df934bd6cb2c84175a4780ab8942
1834 CVE-2013-3675, dafd8228bc0f7d9a6afd4e84a476b3a73e0a5a4b / 9dd04f6d8cdd1c10c28b2cb4252c1a41df581915
1835 </pre>
1836
1837 <h3>1.1.4</h3>
1838 <p>
1839 Fixes following vulnerabilities:
1840 </p>
1841 <pre>
1842 CVE-2013-2495, f719e6566c08dc1e18cf1caf07ba8c0e93cd7283 / 3dbc0ff9c3e6f6e0d08ea3d42cb33761bae084ba
1843 CVE-2013-2496, e398990eb87785e20e065cd3f14d1dbb69df4392 / b9a1efa6f4d4cda20ce796614ff5b0c523df5672
1844 CVE-2013-0894, 494ddd377ada76ed555f7a3f49391455daa099c9 / 11dcecfcca0eca1a571792c4fa3c21fb2cfddddc
1845 </pre>
1846
1847 <h3>1.1.3</h3>
1848 <p>
1849 Fixes following vulnerabilities:
1850 </p>
1851 <pre>
1852 CVE-2013-2277, 02d1efdd5b61cefb96562ff9b94c03486a8ead15 / bdeb61ccc67911cfc5e20c7cfb1312d0501ca90a
1853 CVE-2013-2276, 469cb61193861baf46cce76f98985b026b08cd8d / 8a6449167a6da8cb747cfe3502ae86ffaac2ed48
1854 CVE-2013-0872, 7c40a0449b4771a0a09c3c38e081d3869d1f917b / 21cd905cd44a4bbafe8631bbaa6021d328413ce5
1855 CVE-2013-0873, 811a504c6bc2586a8ea5d52fbcfee94277123eb5 / 4f1279154ee9baf2078241bf5619774970d18b25
1856 CVE-2013-0874, 75211f2b8cfb8b4a3f47c514e55585651eeb2767 / e1219cdaf9fb4bc8cea410e1caf802373c1bfe51
1857 CVE-2013-0875, f6687bbb6464532f14b3246cdb7b03f6d04b25cb / 1ac0fa50eff30d413206cffa5f47f7fe6d4849b1
1858 CVE-2013-0876, 1400f1a1e46d72dc38d4cee66f611d91c3a1f49b / 5260edee7e5bd975837696c8c8c1a80eb2fbd7c1
1859 CVE-2013-0877, 1ea5bbc5940d2ea5ec1eea83cccef331d737f5f6 / 365270aec5c2b9284230abc702b11168818f14cf
1860 CVE-2013-0878, f5955d9f6f9ffdb81864c3de1c7b801782a55725 / 796012af6c780b5b13ebca39a491f215515a18fe
1861 </pre>
1862
1863 <h3>1.1.2</h3>
1864 <p>
1865 Fixes following vulnerabilities:
1866 </p>
1867 <pre>
1868 CVE-2013-0862, f4fb841ad13bab66d4fb0c7ff2a94770df7815d8 / 49b729d3af8464de431362e6c5b3027102bc2f88
1869 CVE-2013-0863, 62c9beda0c189db5cb61fa772057e3af9521f293 / 7357ca900efcf829de4cce4cec6ddc286526d417
1870 CVE-2013-0864, 9547034f9120187e23ad76424dd4d70247e62212 / c10350358da58600884292c08a8690289b81de29
1871 CVE-2013-0865, f3d16706060ab6ae6dc78f15359fab3fd87c9495 / ab6c9332bfa1e20127a16392a0b85a4aa4840889
1872 CVE-2013-0866, 47e462eecc0a47ad40f59376199f93f227e21d13 / 96f452ac647dae33c53c242ef3266b65a9beafb6
1873 CVE-2013-0867, 3ef1538121fa6daeb1767510f1d4ae2c306c9fec / 11c99c78bafa77f679a1a3ba06ad00984b9a4cae
1874 CVE-2013-0868, 6baa54924980e1f0e8121e4715d16ed1adcd2a23 / f67a0d115254461649470452058fa3c28c0df294
1875                75e88db33013eaa7ab74457f5556df677b4ffb42 / 0dfc01c2bbf4b71bb56201bc4a393321e15d1b31
1876 CVE-2013-0869, eaa9d2cd6b8c1e2722d5bfc56ea67fde865200ce / 695af8eed642ff0104834495652d1ee784a4c14d
1877 </pre>
1878
1879 <h3>1.1.1</h3>
1880 <p>
1881 Fixes following vulnerabilities:
1882 </p>
1883 <pre>
1884 CVE-2013-0860, 68a0477bc0af026db971ddba22541029a9e8715b / 23318a57358358e7a4dc551e830e4503f0638cfe
1885 CVE-2013-0861, 43c6b45a53a186a187f7266e4d6bd3c2620519f1 / d270c3202539e8364c46410e15f7570800e33343
1886 </pre>
1887
1888 <h3>1.1</h3>
1889 <p>
1890 Fixes following vulnerabilities:
1891 </p>
1892 <pre>
1893 CVE-2013-0844, f18c873ab5ee3c78d00fdcc2582b39c133faecb4
1894 CVE-2013-0845, 0ceca269b66ec12a23bf0907bd2c220513cdbf16
1895 CVE-2013-0846, a7ee6281f7ef1c29284e3a4cadfe0f227ffde1ed
1896 CVE-2013-0847, 10416a4d56fa8a89784e4fb62099c3cab17a9952
1897 CVE-2013-0848, 6abb9a901fca27da14d4fffbb01948288b5da3ba
1898 CVE-2013-0849, 3ae610451170cd5a28b33950006ff0bd23036845
1899 CVE-2013-0850, d6c184880ee2e09fd68c0ae217173832cee5afc1
1900 CVE-2013-0851, 63ac64864c6e0e84355aa3caa5b92208997a9a8d
1901 CVE-2013-0852, c0d68be555f5858703383040e04fcd6529777061
1902 CVE-2013-0853, be818df547c3b0ae4fadb50fd210139a8636706a
1903 CVE-2013-0854, 1f41cffe1e3e79620f587545bdfcbd7e6e68ed29
1904 CVE-2013-0855, 3920d1387834e2bc334aff9f518f4beb24e470bd
1905 CVE-2013-0856, fd4f4923cce6a2cbf4f48640b4ac706e614a1594
1906 CVE-2013-0857, 2fbb37b51bbea891392ad357baf8f3dff00bac05
1907 CVE-2013-0858, 13451f5520ce6b0afde861b2285dda659f8d4fb4
1908 CVE-2013-0859, 6d1c5ea04af3e345232aa70c944de961061dab2d
1909 CVE-2012-6617, cbe43e62c9ac7d4aefdc13476f6f691bd626525f
1910 CVE-2012-6618, 03847eb8259291b4ff1bd840bd779d0699d71f96
1911 </pre>
1912
1913 <h2>FFmpeg 1.0</h2>
1914 <h3>1.0.10</h3>
1915 <p>
1916 Fixes following vulnerabilities:
1917 </p>
1918 <pre>
1919 CVE-2012-5150, 85b1ce977bd5d477cd47d0942e1a09f0a56e6778 / ae3d41636942cbc0236bad21ad06c65f4eb0f096
1920 CVE-2013-0894, 0916d0f9d1b94b4bb88382edae45b9276746574d / 2c16bf2de07c68513072bf3cc96401d2c6291a3e
1921 CVE-2014-4609, 7b5c706494a775b2b0d0e0a38448610802eef8f4 / d6af26c55c1ea30f85a7d9edbc373f53be1743ee
1922 CVE-2014-4609, 7b5c706494a775b2b0d0e0a38448610802eef8f4 / d6af26c55c1ea30f85a7d9edbc373f53be1743ee
1923 </pre>
1924
1925 <h3>1.0.9</h3>
1926 <p>
1927 Fixes following vulnerabilities:
1928 </p>
1929 <pre>
1930 CVE-2013-7023, 6f9ae27f5136a29eea18effb033fe9d6f67b892e / f31011e9abfb2ae75bb32bc44e2c34194c8dc40a
1931 CVE-2014-2098, b9bf17c55ac2b3b06e44a221994563fa894c1347 / ec9578d54d09b64bf112c2bf7a34b1ef3b93dbd3
1932 CVE-2014-2099, 54b61181ed55ab38034520eb27d18cf8a2d3732e / c919e1ca2ecfc47d796382973ba0e48b8f6f92a2
1933 CVE-2014-2263, 7ad6b66370e59e7eafb17bd5d43c46e3abf51f04 / 842b6c14bcfc1c5da1a2d288fd65386eb8c158ad
1934 </pre>
1935
1936 <h3>1.0.8</h3>
1937 <p>
1938 Fixes following vulnerabilities:
1939 </p>
1940 <pre>
1941 CVE-2013-7009, 7549bcb295f04071dcbfc7a412e0618fb38dd8a3 / 3819db745da2ac7fb3faacb116788c32f4753f34
1942 CVE-2013-7010, e12ada6fd1e5860cdbb328eddbcb51c52d2054ca / 454a11a1c9c686c78aa97954306fb63453299760
1943 CVE-2013-7014, 5bd2b24db399d9821a0396f96dc8e2392d80abe1 / 86736f59d6a527d8bc807d09b93f971c0fe0bb07
1944 CVE-2013-7015, 65753697efdb9e4dd61f4ba582bd04476acdc69a / 880c73cd76109697447fbfbaa8e5ee5683309446
1945 CVE-2013-7018, f229c598939c34df75db7845495f077b49e233d4 / 9a271a9368eaabf99e6c2046103acb33957e63b7
1946 CVE-2013-7021, 11586b077e6e81bc390b6df657429b4a39741d2f / cdd5df8189ff1537f7abe8defe971f80602cc2d2
1947 </pre>
1948
1949 <h3>1.0.7</h3>
1950 <p>
1951 Fixes following vulnerabilities:
1952 </p>
1953 <pre>
1954 CVE-2013-3670, d814b9b51ddd3764e809c1d0f82b770e0bc085fd / c1f2c4c3b49277d65b71ccdd3b6b2878f1b593eb
1955 CVE-2013-3671, 52fa7a860318aa871624c7938801492983c24456 / 7edb984dd051b6919d7d8471c70499273f31b0fa
1956 CVE-2013-3672, cd24fdad470724651f6d5506ef94da92106ac6d3 / 8d3c99e825317b7efda5fd12e69896b47c700303
1957 CVE-2013-3674, 2c66058737e254756118b7f7be0be7d3bfbb4fe3 / ad002e1a13a8df934bd6cb2c84175a4780ab8942
1958 CVE-2013-3675, 813b3d11e0286b1d656633cd5717f3f43db5d1ac / 9dd04f6d8cdd1c10c28b2cb4252c1a41df581915
1959 </pre>
1960
1961 <h3>1.0.6</h3>
1962 <p>
1963 Fixes following vulnerabilities:
1964 </p>
1965 <pre>
1966 CVE-2013-2495, 31f337c1e44ebe53e4e23b24aa6c2a62f6862236 / 3dbc0ff9c3e6f6e0d08ea3d42cb33761bae084ba
1967 CVE-2013-2496, f84ddb0c0fbb7f1c0ff34418426840f6ea79448e / e398990eb87785e20e065cd3f14d1dbb69df4392
1968 </pre>
1969
1970 <h3>1.0.5</h3>
1971 <p>
1972 Fixes following vulnerabilities:
1973 </p>
1974 <pre>
1975 CVE-2013-0872, e35da91b52cc09d6e4f2a7191cfbc8127e2eda51 / 21cd905cd44a4bbafe8631bbaa6021d328413ce5
1976 CVE-2013-0873, 82213d67bad8785aef8806855fd0d291954193df / 4f1279154ee9baf2078241bf5619774970d18b25
1977 CVE-2013-0874, d17b9469c940f056d87fefc79d80fac47c69c1d8 / e1219cdaf9fb4bc8cea410e1caf802373c1bfe51
1978 CVE-2013-0875, 534c0df6e0ed9f26012d77e990d4da9b73d45e48 / 1ac0fa50eff30d413206cffa5f47f7fe6d4849b1
1979 CVE-2013-0876, f62537d9f1b43b04e64e7dec79049556f7bc31a7 / 5260edee7e5bd975837696c8c8c1a80eb2fbd7c1
1980 CVE-2013-0877, 4f873341b4d522b1bfa385a1f6fc86bb8b6dc879 / 365270aec5c2b9284230abc702b11168818f14cf
1981 CVE-2013-2276, 1ddb0b6fa0bd46b730dc60240f738597cadfe1e0 / 8a6449167a6da8cb747cfe3502ae86ffaac2ed48
1982 CVE-2013-2277, 676df8c4c70c67f8f31a439f8ab301f7de3fe977 / bdeb61ccc67911cfc5e20c7cfb1312d0501ca90a
1983 </pre>
1984
1985 <h3>1.0.4</h3>
1986 <p>
1987 Fixes following vulnerabilities:
1988 </p>
1989 <pre>
1990 CVE-2013-0866, c459c7b23efffab762560e41ad6a2c0dbbfd4915 / 96f452ac647dae33c53c242ef3266b65a9beafb6
1991 CVE-2013-0865, 08e2c7a45f82b897a285548c257972eb1ad352c5 / ab6c9332bfa1e20127a16392a0b85a4aa4840889
1992 CVE-2013-0863, 89e16e675d3cbe76cf4581f98bf4ac300cab0286 / 7357ca900efcf829de4cce4cec6ddc286526d417
1993 CVE-2013-0861, 4cd1dad91ae97fe1f0dd534c3f5566787566f137 / d270c3202539e8364c46410e15f7570800e33343
1994 CVE-2013-0860, 3e196e4def03c7a91423803402f84d638d316c33 / 23318a57358358e7a4dc551e830e4503f0638cfe
1995 CVE-2013-0858, 2502914c5f8eb77659d7c0868396862557a63245 / 13451f5520ce6b0afde861b2285dda659f8d4fb4
1996 CVE-2013-0845, 6df0d3e2916c223dbe4262bf1b876dff1cb3f980 / 0ceca269b66ec12a23bf0907bd2c220513cdbf16
1997 CVE-2013-0844, 85a14dbd5dca34320f58b1ba11dd6dd0df4fb3be / f18c873ab5ee3c78d00fdcc2582b39c133faecb4
1998 CVE-2013-0868, b666debffec1fcbb19ef377635a53b9a58bca8a4 / f67a0d115254461649470452058fa3c28c0df294
1999                db0f7f7394e1f994ed38db043f78ed0f10bde0da / 0dfc01c2bbf4b71bb56201bc4a393321e15d1b31
2000 CVE-2013-0862, 8eda88868399de00806cf21a966d9660db4ae9b4 / 49b729d3af8464de431362e6c5b3027102bc2f88
2001 </pre>
2002
2003 <h3>1.0.2</h3>
2004 <p>
2005 Fixes following vulnerabilities:
2006 </p>
2007 <pre>
2008 commit 20c121c00747d6c3b0b0f98deeff021171b2ed74 / c83002a4f8042ccfa0688a9a18e8fa0369c1fda8
2009 commit 68e48ed72e0597ae61bc3e9e6e6d9edcb1a00073 / 7d66bc7920240cc0e8df6c44b2d2cdbe4b228fbe
2010 CVE-2012-6617, 9929991da7b843e7d80154fcacc4e80579b86a2d / cbe43e62c9ac7d4aefdc13476f6f691bd626525f
2011 CVE-2012-6618, e74cd2f4706f71da5e9205003c1d8263b54ed3fb / 03847eb8259291b4ff1bd840bd779d0699d71f96
2012 </pre>
2013
2014 <h3>1.0.1</h3>
2015 <p>
2016 Fixes following vulnerabilities:
2017 </p>
2018 <pre>
2019 CVE-2013-0859, 0b9be54e97fa574867d5e99a3623d1db7df7b274 / 6d1c5ea04af3e345232aa70c944de961061dab2d
2020 CVE-2013-0857, 112d4c400f0e0d5d1621fc8db515907cffaae259 / 2fbb37b51bbea891392ad357baf8f3dff00bac05
2021 CVE-2013-0856, e0884eadf6a15e93142131b695f48776f9a0ac31 / fd4f4923cce6a2cbf4f48640b4ac706e614a1594
2022 CVE-2013-0855, c8c9740ee1ea4a4f857a24b1ce05dcd07b72ec2d / 3920d1387834e2bc334aff9f518f4beb24e470bd
2023 CVE-2013-0853, c51c5f83c13b0fa3e332e59bf764fdc598476b2e / be818df547c3b0ae4fadb50fd210139a8636706a
2024 CVE-2013-0852, 28bf685bfc6d0c744369cdf367f61a78d80d0b01 / c0d68be555f5858703383040e04fcd6529777061
2025 CVE-2013-0851, c8833a13cf530fbf5b1d579cd1ae527a0904403f / 63ac64864c6e0e84355aa3caa5b92208997a9a8d
2026 CVE-2013-0850, c82d6e05da0898c45ae915fb808e175f6a4ec7e5 / d6c184880ee2e09fd68c0ae217173832cee5afc1
2027 CVE-2013-0849, 38e8f78c041bd28f5b8d32f2fd945eae8ce28598 / 3ae610451170cd5a28b33950006ff0bd23036845
2028 CVE-2013-0848, 74241de7ed501a34e7dfe291eed3339ca7b50755 / 6abb9a901fca27da14d4fffbb01948288b5da3ba
2029 CVE-2013-0846, e34369e8ece08b7bd820366dea5965f4c40c0080 / a7ee6281f7ef1c29284e3a4cadfe0f227ffde1ed
2030 </pre>
2031
2032 <h3>1.0</h3>
2033 <p>
2034 Fixes following vulnerabilities:
2035 </p>
2036 <pre>
2037 CVE-2017-16803, b829da363985cb2f80130bba304cc29a632f6446
2038 </pre>
2039
2040 <h2>FFmpeg 0.11</h2>
2041
2042 <h3>0.11.5</h3>
2043 <p>
2044 Fixes following vulnerabilities:
2045 </p>
2046 <pre>
2047 CVE-2013-7010, fdf57ad2ff749fbea0fce24e16e27ac87eb834cd / 454a11a1c9c686c78aa97954306fb63453299760
2048 CVE-2013-7014, 2d945ac68f7a515b1bdf77e2766ff398d843bbe6 / 86736f59d6a527d8bc807d09b93f971c0fe0bb07
2049 CVE-2013-7021, ceff07dfb94af00233979ccd1cf6587b91a44d5f / cdd5df8189ff1537f7abe8defe971f80602cc2d2
2050 CVE-2013-7023, 2289bffa312dc3589efbdf44a0a5f1a26a5b709f / f31011e9abfb2ae75bb32bc44e2c34194c8dc40a
2051 CVE-2014-2098, c23597ec7eaea16a638729c60866befcd48eda3e / ec9578d54d09b64bf112c2bf7a34b1ef3b93dbd3
2052 CVE-2014-2099, 3a893335bde2d4ba2fcd839df09afb2b95779856 / c919e1ca2ecfc47d796382973ba0e48b8f6f92a2
2053 CVE-2014-2263, 12770701856a05b6b3cd706f708f8e9a4e8a1336 / 842b6c14bcfc1c5da1a2d288fd65386eb8c158ad
2054 </pre>
2055
2056 <h3>0.11.4</h3>
2057 <p>
2058 Fixes following vulnerabilities:
2059 </p>
2060 <pre>
2061 CVE-2013-0869, 1934bb75361e7859873c6bf94ee1ceb17981c550 / 695af8eed642ff0104834495652d1ee784a4c14d
2062 CVE-2013-4358, 39ed5442620a7a0fd2328b7d4aefc6ae152c5441 / b9d887c225466576ae80ef7f2b109e866ff137b2
2063 CVE-2013-7009, 453e2f1528811ac16d6a3fdef2058d0649eac00f / 3819db745da2ac7fb3faacb116788c32f4753f34
2064 CVE-2013-7015, b25c3063b2fcad7bcf6a7337f101990085b1983d / 880c73cd76109697447fbfbaa8e5ee5683309446
2065 CVE-2013-7018, f9e6fb50ceac05f8e0e9ff4a9a99674407fc8b85 / 9a271a9368eaabf99e6c2046103acb33957e63b7
2066 </pre>
2067
2068 <h3>0.11.3</h3>
2069 <p>
2070 Fixes following vulnerabilities:
2071 </p>
2072 <pre>
2073 CVE-2012-6618, d3835cb87714bece30e6ce748c9f11ca640859da / 03847eb8259291b4ff1bd840bd779d0699d71f96
2074 CVE-2013-0868, 864a7e73b9604f3db1dd58f4580a1c8f05219ea4 / 0dfc01c2bbf4b71bb56201bc4a393321e15d1b31
2075                562aa82d2a22cba39caede1d7b1243fdb6311ce5 / f67a0d115254461649470452058fa3c28c0df294
2076 </pre>
2077
2078 <h3>0.11</h3>
2079 <p>
2080 Fixes following vulnerabilities:
2081 </p>
2082 <pre>
2083 CVE-2012-2772, cb7190cd2c691fd93e4d3664f3fce6c19ee001dd
2084 CVE-2012-2774, 59a4b73531428d2f420b4dad545172c8483ced0f
2085 CVE-2012-2775, 9d3032b960ae03066c008d6e6774f68b17a1d69d
2086 CVE-2012-2776, ba775a54bc2136ec5da85385a923b05ee6fab159
2087 CVE-2012-2777, 25715064c2ef4978672a91f8c856f3e8809a7c45
2088 CVE-2012-2779, 229e4c133287955d5f3f837520a3602709b21950
2089 CVE-2012-2782, 9a57a37b7041581c10629c8241260a5d7bfbc1e7
2090 CVE-2012-2783, d85b3c4fff4c4b255232fcc01edbd57f19d60998
2091 CVE-2012-2785, 326f7a68bbd429c63fd2f19f4050658982b5b081
2092                d462949974668ffb013467d12dc4934b9106fe19
2093 CVE-2012-2786, d1c95d2ce39560e251fdb14f4af91b04fd7b845c
2094 CVE-2012-2787, 01bf2ad7351fdaa2e21b6bdf963d22d6ffccb920
2095 CVE-2012-2788, c41ac870470c614185e1752c11f892809022248a
2096 CVE-2012-2789, 97a5addfcf0029d0f5538ed70cb38cae4108a618
2097 CVE-2012-2790, 2837d8dc276760db1821b81df3f794a90bfa56e6
2098 CVE-2012-2791, 0846719dd11ab3f7a7caee13e7af71f71d913389
2099 CVE-2012-2792, d442c4462a2692e27a24e1a9d0eb6f18725c7bd8
2100 CVE-2012-2793, 83c7803f55b3231faeb93c1a634399a70fae9480
2101 CVE-2012-2794, 5ad7335ebac2b38bb2a1c8df51a500b78461c05a
2102 CVE-2012-2795, a0abefb0af64a311b15141062c77dd577ba590a3
2103                2a7063de547b1d8fb1cef523469390fb59fb2c50
2104                b3a43515827f3d22a881c33b87384f01c86786fd
2105 CVE-2012-2796, 5e59a77cec804a9b44c60ea22c17beba6453ef23
2106 CVE-2012-2797, cca9528524c7a4b91451f4322bd50849af5d057e
2107 CVE-2012-2798, 72b9537d8886f679494651df517dfed9b420cf1f
2108 CVE-2012-2799, 64bd7f8e4db1742e86c5ed02bd530688b74063e3
2109 CVE-2012-2800, f0bf9e9c2a65e9a2b9d9e4e94f99acb191dc7ae7
2110 CVE-2012-2801, 1df49142bab1b7bccd11392aa9e819e297d21a6e
2111 CVE-2012-2802, 2c22701c371c2f3dea21fcdbb97c981939fb77af
2112 CVE-2012-2803, 951cbea56fdc03ef96d07fbd7e5bed755d42ac8a
2113 CVE-2012-2804, 4a80ebe491609e04110a1dd540a0ca79d3be3d04
2114 CVE-2012-5359, msvr12-017
2115 CVE-2012-5360, msvr12-017
2116 CVE-2012-5361, msvr12-017
2117 CVE-2016-3062, 689e59b7ffed34eba6159dcc78e87133862e3746
2118 </pre>
2119
2120 <h2>FFmpeg 0.10</h2>
2121
2122 <h3>0.10.15</h3>
2123 <p>
2124 Fixes following vulnerabilities:
2125 </p>
2126 <pre>
2127 CVE-2013-0848, a1804df66a4064aa30554a11e4fd6cdac3ed89c0
2128 CVE-2013-0852, a465ed5707f5cbc9713d5e9629d424cd2d46e038
2129 CVE-2013-0860, c79cf0129edafc388ba1c47cd7b6a620557e48de
2130 CVE-2013-3672, e17dc0a254ac8d3c33887a114a66e2b659ba0bc5
2131 CVE-2013-3674, 3aebdffb010df025728d6c2af89642f9634aa806
2132 CVE-2013-7020, b5d7b80a7e43779ca2962ba56442579c2a7e927d
2133 </pre>
2134
2135 <h3>0.10.14</h3>
2136 <p>
2137 Fixes following vulnerabilities:
2138 </p>
2139 <pre>
2140 CVE-2014-4609, 6a968073daa74ffb98368fefd476a4562ce84e1b / d6af26c55c1ea30f85a7d9edbc373f53be1743ee
2141 CVE-2014-4610, 6a968073daa74ffb98368fefd476a4562ce84e1b / d6af26c55c1ea30f85a7d9edbc373f53be1743ee
2142 </pre>
2143
2144 <h3>0.10.13</h3>
2145 <p>
2146 Fixes following vulnerabilities:
2147 </p>
2148 <pre>
2149 CVE-2012-5150, 2facb10f705ab3f34b7a050107d7556b388c068c / ae3d41636942cbc0236bad21ad06c65f4eb0f096
2150 </pre>
2151
2152 <h3>0.10.12</h3>
2153 <p>
2154 Fixes following vulnerabilities:
2155 </p>
2156 <pre>
2157 CVE-2012-2795, ca8c3ec11b8ceb6d753176d5c04145cb83cbbe47 / a0abefb0af64a311b15141062c77dd577ba590a3
2158 CVE-2014-2098, ae51d93983530a1900ee4e1e4bf43cb28a30efb2 / ec9578d54d09b64bf112c2bf7a34b1ef3b93dbd3
2159 CVE-2014-2099, f157f18b3473dc5bcef8d21d25ce0cdb6597bafd / c919e1ca2ecfc47d796382973ba0e48b8f6f92a2
2160 CVE-2014-2263, 68b14c044a4a00d69aeb620bdb57dce533c4190a / 842b6c14bcfc1c5da1a2d288fd65386eb8c158ad
2161 </pre>
2162
2163 <h3>0.10.9</h3>
2164 <p>
2165 Fixes following vulnerabilities:
2166 </p>
2167 <pre>
2168 CVE-2013-7009, ef8145270f4a91216b24b1552c73e7eda140c8b6 / 3819db745da2ac7fb3faacb116788c32f4753f34
2169 CVE-2013-7010, a99aff4e4bbef8e64b51f267cd1769214e1b4e80 / 454a11a1c9c686c78aa97954306fb63453299760
2170 CVE-2013-7014, 9300b1f64e5b85164e50d95dfed4a66452cb667e / 86736f59d6a527d8bc807d09b93f971c0fe0bb07
2171 CVE-2013-7015, e288124394840f9e37e110afe47c737044372f89 / 880c73cd76109697447fbfbaa8e5ee5683309446
2172 CVE-2013-7018, 1a311ad99a57ec3cd4f821f8a4c22973e2b4d740 / 9a271a9368eaabf99e6c2046103acb33957e63b7
2173 CVE-2013-7023, 20854f9bffd2130b6b987c439c2b4002aa177dd0 / f31011e9abfb2ae75bb32bc44e2c34194c8dc40a
2174 </pre>
2175
2176 <h3>0.10.7</h3>
2177 <p>
2178 Fixes following vulnerabilities:
2179 </p>
2180 <pre>
2181 CVE-2013-0868, b07c791252707c88f610daa668eae3ddc6fbccc7 / 0dfc01c2bbf4b71bb56201bc4a393321e15d1b31
2182                ba4b57e8024a9635b4eaf7f3cc08837b065bd4c9 / f67a0d115254461649470452058fa3c28c0df294
2183 CVE-2013-0894, e050af9a809bd4e223c89e280ebd94da0e1034b5 / 11dcecfcca0eca1a571792c4fa3c21fb2cfddddc
2184 c3d7c805bc9c1ed584e92649cd8fa8cbb7010967 / c83002a4f8042ccfa0688a9a18e8fa0369c1fda8
2185 </pre>
2186
2187 <h3>0.10.6</h3>
2188 <p>
2189 Fixes following vulnerabilities:
2190 </p>
2191 <pre>
2192 CVE-2012-2796, CVE-2012-2775, CVE-2012-2772, CVE-2012-2776,
2193 CVE-2012-2779, CVE-2012-2787, CVE-2012-2794, CVE-2012-2800,
2194 CVE-2012-2802, CVE-2012-2801, CVE-2012-2786, CVE-2012-2798,
2195 CVE-2012-2793, CVE-2012-2789, CVE-2012-2788, CVE-2012-2790,
2196 CVE-2012-2777, CVE-2012-2784
2197 </pre>
2198 <h3>0.10.3</h3>
2199 <p>
2200 Fixes following vulnerabilities:
2201 </p>
2202 <pre>
2203 CVE-2012-0947, CVE-2012-2771, CVE-2012-2773, CVE-2012-2778, CVE-2012-2780,
2204 CVE-2012-2781, CVE-2012-2805,
2205 </pre>
2206 <h3>0.10</h3>
2207 <p>
2208 Fixes following vulnerabilities:
2209 </p>
2210 <pre>
2211 CVE-2011-3929, CVE-2011-3934, CVE-2011-3935, CVE-2011-3936,
2212 CVE-2011-3937, CVE-2011-3940, CVE-2011-3941, CVE-2011-3944,
2213 CVE-2011-3945, CVE-2011-3946, CVE-2011-3947, CVE-2011-3949,
2214 CVE-2011-3950, CVE-2011-3951, CVE-2011-3952
2215 </pre>
2216 <p>
2217 and several others that do not have a CVE number.
2218 Many of these issues can be exploited when a remote file is
2219 played back and some are probable arbitrary code execution vulnerabilities.
2220 </p>
2221
2222 <p>
2223 FFmpeg 0.10 is unaffected by:
2224 </p>
2225 <pre>
2226 CVE-2011-3930, CVE-2011-3931, CVE-2011-3932, CVE-2011-3933,
2227 CVE-2011-3938, CVE-2011-3939, CVE-2011-3942, CVE-2011-3943,
2228 CVE-2011-3948.
2229 </pre>
2230
2231 <h2>FFmpeg 0.9</h2>
2232 <h3>0.9.4</h3>
2233 <p>
2234 Fixes following vulnerabilities:
2235 </p>
2236 <pre>
2237 CVE-2012-2795, 356f8634e9919ff88038fda4b6e5271954892c89 / a0abefb0af64a311b15141062c77dd577ba590a3
2238 CVE-2013-0894, 3926ebc7029d97f2aa8c1d834a9a67d821c43db8 / 2c16bf2de07c68513072bf3cc96401d2c6291a3e
2239 CVE-2013-7023, 87d335c0075603e9d10463479d42d86016033390 / f31011e9abfb2ae75bb32bc44e2c34194c8dc40a
2240 CVE-2014-2098, 954ce59a0abb8497864603499a1a4321fe4d8982 / ec9578d54d09b64bf112c2bf7a34b1ef3b93dbd3
2241 CVE-2014-2099, 573d5fdedae72bf59d8c0b0766fdee171063d36f / c919e1ca2ecfc47d796382973ba0e48b8f6f92a2
2242 CVE-2014-2263, d234e1d333c95d2f883830e8deeac04cd1c15673 / 842b6c14bcfc1c5da1a2d288fd65386eb8c158ad
2243 </pre>
2244
2245 <h3>0.9.3</h3>
2246 <p>
2247 Fixes following vulnerabilities:
2248 </p>
2249 <pre>
2250 CVE-2013-0868, 03e2e95beb1a6203e5bcd55b38926f71272a3c2b / f67a0d115254461649470452058fa3c28c0df294
2251 CVE-2013-0868, 21dd8f5baa43d852354e9b6d8174be4095cdec0e / 0dfc01c2bbf4b71bb56201bc4a393321e15d1b31
2252 CVE-2013-7009, 4490b3db23bd37ab9db15914f3a94a3caa090530 / 3819db745da2ac7fb3faacb116788c32f4753f34
2253 CVE-2013-7010, a62852bae0ee29992a6218687cb74d1f4dcd4b8e / 454a11a1c9c686c78aa97954306fb63453299760
2254 CVE-2013-7014, 40d4e82e2ecd53668d831df51ecc9e05ca41d5f0 / 86736f59d6a527d8bc807d09b93f971c0fe0bb07
2255 CVE-2013-7015, edb4aad93dc2a08523ad16b5511cf985360dfd8e / 880c73cd76109697447fbfbaa8e5ee5683309446
2256 CVE-2013-7018, a4b4be7493bdfd6d50ef6038adcc45e5b07878f1 / 9a271a9368eaabf99e6c2046103acb33957e63b7
2257 </pre>
2258
2259 <h3>0.9.1</h3>
2260 <p>
2261 Fixes following vulnerabilities:
2262 </p>
2263 <pre>
2264 CVE-2011-3893, CVE-2011-3895,
2265
2266 CVE-2012-0847 FFmpeg ae21776207e8a2bbe268e7c9e203f7599dd87ddb lavfi:
2267 add missing check in avfilter_filter_samples()
2268
2269 CVE-2012-0848 FFmpeg 5257743aee0c3982f0079e6553aabc6aa39401d2 ws_snd1:
2270 Fix wrong samples count and crash.
2271
2272 CVE-2012-0849 FFmpeg 1f99939a6361e2e6d6788494dd7c682b051c6c34 j2kdec:
2273 Fix integer overflow leading to a segfault
2274
2275 CVE-2012-0850 FFmpeg 944f5b2779e4aa63f7624df6cd4de832a53db81b aacsbr:
2276 Fix memory corruption.
2277
2278 CVE-2012-0851 FFmpeg 7fff64e00d886fde11d61958888c82b461cf99b9 h264:
2279 check chroma_format_idc range.
2280
2281 CVE-2012-0852 FFmpeg 608708009f69ba4cecebf05120c696167494c897 adpcm:
2282 Fix crash
2283
2284 CVE-2012-0853 FFmpeg 9af6abdc17deb95c9b1f1d9242ba49b8b5e0b016 atrac3:
2285 Fix crash in tonal component decoding.
2286
2287 CVE-2012-0854 FFmpeg 6d8e6fe9dbc365f50521cf0c4a5ffee97c970cb5
2288 CODEC_ID_SOL_DPCM: Fix used write buffer.
2289
2290 CVE-2012-0855 FFmpeg 3eedf9f716733b3b4c5205726d2c1ca52b3d3d78 j2kdec:
2291 Check curtileno for validity
2292
2293 CVE-2012-0856 FFmpeg 21270cffaeab2f67a613907516b2b0cd6c9eacf4 h263dec:
2294 Fix regression / crash with lowres.
2295
2296 CVE-2012-0857 FFmpeg 282bb02839b1ce73963c8e3ee46804f1ade8b12a j2kdec:
2297 Fix crash in get_qcx
2298
2299 CVE-2012-0858 FFmpeg 18bcfc912e48bf77a5202a0e24a3b884b9b2ff2c shorten:
2300 Fix invalid free()
2301
2302 CVE-2012-0859 FFmpeg 6fcf2bb8af0e7d6bb179e71e67e5fab8ef0d2ec2 vorbis:
2303 Fix last quarter of CVE-2011-3893
2304 </pre>
2305 <p>and more security issues that
2306 have no CVE number. Many of these issues can be exploited when a remote file is
2307 played back and a few are probable arbitrary code execution vulnerabilities</p>
2308
2309
2310 <h2>FFmpeg 0.8</h2>
2311 <h3>0.8.15</h3>
2312 <p>
2313 Fixes following vulnerabilities:
2314 </p>
2315 <pre>
2316 CVE-2013-0894, d86a5ce03f6993aaf7a28f2c2b29a788d7ea76ab / 11dcecfcca0eca1a571792c4fa3c21fb2cfddddc
2317 </pre>
2318
2319 <h3>0.8.11</h3>
2320 <p>
2321 Fixes following vulnerabilities:
2322 </p>
2323 <pre>
2324 CVE-2012-0853, CVE-2012-0858, CVE-2011-3929, CVE-2011-3936,
2325 CVE-2011-3937, CVE-2011-3940, CVE-2011-3945, CVE-2011-3947
2326 Several security issues that dont have CVE numbers.
2327 </pre>
2328
2329 <h3>0.8.10</h3>
2330 <p>Fixes CVE-2011-3893 and CVE-2011-3895, and many more</p>
2331
2332 <h3>0.8.7</h3>
2333 <p>Fixes CVE-2011-4352/NGS00145, CVE-2011-4579/NGS00148, CVE-2011-4351, NGS00144, CVE-2011-4353 among others</p>
2334
2335 <h3>0.8.6</h3>
2336 <p>Fixes CVE-2011-3892 among others</p>
2337
2338 <h3>0.8.5</h3>
2339 <p>Fixes CVE-2011-4364 among others</p>
2340
2341 <h2>FFmpeg 0.7</h2>
2342 <h3>0.7.17</h3>
2343 <p>
2344 Fixes following vulnerabilities:
2345 </p>
2346 <pre>
2347 CVE-2012-5150, c3ece52decafc4923aebe7fd74b274e9ebb1962e / ae3d41636942cbc0236bad21ad06c65f4eb0f096
2348 CVE-2014-4609, 1b291e0466308b341bc2e8c2a49d44862400f014 / 7b5c706494a775b2b0d0e0a38448610802eef8f4
2349 CVE-2014-8541, b5e661bcd2bb4fe771cb2c1e21215c68e6a17665 / 5c378d6a6df8243f06c87962b873bd563e58cd39
2350 CVE-2014-8542, cd3c4d8c55222337b0b59af4ea1fecfb46606e5e / 105654e376a736d243aef4a1d121abebce912e6b
2351 CVE-2014-8543, 73962e677d871fa0dde5385ee04ea07c048d8864 / 8b0e96e1f21b761ca15dbb470cd619a1ebf86c3e
2352 CVE-2014-8545, 7a5590ef4282e19d48d70cba0bc4628c13ec6fd8 / 3e2b745020c2dbf0201fe7df3dad9e7e0b2e1bb6
2353 CVE-2014-8547, ef32bc8dde52439afd13988f56012a9f4dd55a83 / 8f1457864be8fb9653643519dea1c6492f1dde57
2354 CVE-2014-8548, 5b2097626d0e4ccb432d7d8ab040aa8dbde9eb3a / c727401aa9d62335e89d118a5b4e202edf39d905
2355 CVE-2016-1528, 5b2097626d0e4ccb432d7d8ab040aa8dbde9eb3a / c727401aa9d62335e89d118a5b4e202edf39d905
2356 CVE-2014-9316, 30e8a375901f8802853fd6d478b77a127d208bd6 / 0eecf40935b22644e6cd74c586057237ecfd6844
2357 CVE-2014-9317, cb1db92cca98f963e91f421ee0c84f8866325a73 / 79ceaf827be0b070675d4cd0a55c3386542defd8
2358 CVE-2014-9603, fac6f744d8170585f05e098ce9c9f27eeffa818e / 3030fb7e0d41836f8add6399e9a7c7b740b48bfd
2359 CVE-2015-1872, 75b0cfcf105c8720a47a2ee80a70ba16799d71b7 / fabbfaa095660982cc0bc63242c459561fa37037
2360 </pre>
2361
2362 <h3>0.7.16</h3>
2363 <p>
2364 Fixes following vulnerabilities:
2365 </p>
2366 <pre>
2367 CVE-2013-0894, d86a5ce03f6993aaf7a28f2c2b29a788d7ea76ab / 11dcecfcca0eca1a571792c4fa3c21fb2cfddddc
2368 </pre>
2369
2370 <h3>0.7.12</h3>
2371 <p>
2372 Fixes following vulnerabilities:
2373 </p>
2374 <pre>
2375 CVE-2012-0853, CVE-2012-0858, CVE-2011-3929, CVE-2011-3936,
2376 CVE-2011-3937, CVE-2011-3940, CVE-2011-3945, CVE-2011-3947
2377 Several security issues that dont have CVE numbers.
2378 </pre>
2379
2380 <h3>0.7.11</h3>
2381 <p>Fixes CVE-2011-3893 and CVE-2011-3895, and many more</p>
2382
2383 <h3>0.7.8</h3>
2384 <p>Fixes CVE-2011-4352, CVE-2011-4579, CVE-2011-4351, CVE-2011-4353</p>
2385
2386 <h3>0.7.7</h3>
2387 <p>Fixes CVE-2011-3892</p>
2388
2389 <h3>0.7.6</h3>
2390 <p>Fixes CVE-2011-4364 among others</p>
2391
2392 <h3>0.7</h3>
2393 <p>Fixes CVE-2011-2161</p>
2394
2395 <h2>FFmpeg 0.6</h2>
2396 <h3>0.6.5</h3>
2397 <p>Fixes CVE-2011-3892, CVE-2011-3893, CVE-2011-3895</p>
2398
2399 <h3>0.6.4</h3>
2400 <p>Fixes CVE-2011-4352, CVE-2011-4579, CVE-2011-4353, CVE-2011-4351, CVE-2011-4364</p>
2401
2402 <h3>0.6.2</h3>
2403 <p>Fixes CVE-2011-2161</p>
2404
2405 <h2>FFmpeg 0.5</h2>
2406 <h3>0.5.14</h3>
2407 <p>
2408 Fixes following vulnerabilities:
2409 </p>
2410 <pre>
2411 CVE-2012-5150, 90c8fa52216b7a9fc83167f791dd7bb1d01bbaf2 / ae3d41636942cbc0236bad21ad06c65f4eb0f096
2412 CVE-2013-7023, 04fb6bb9155a5b1857027b78728badec72734c2e / f31011e9abfb2ae75bb32bc44e2c34194c8dc40a
2413 CVE-2014-4609, 24a0273cb86ec0b8bf17c71e7f426c3aa9e4989f / 7b5c706494a775b2b0d0e0a38448610802eef8f4
2414 CVE-2014-4609, 24a0273cb86ec0b8bf17c71e7f426c3aa9e4989f / d6af26c55c1ea30f85a7d9edbc373f53be1743ee
2415 CVE-2014-4610, 24a0273cb86ec0b8bf17c71e7f426c3aa9e4989f / d6af26c55c1ea30f85a7d9edbc373f53be1743ee
2416 </pre>
2417
2418 <h3>0.5.13</h3>
2419 <p>
2420 Fixes following vulnerabilities:
2421 </p>
2422 <pre>
2423 CVE-2013-7009, fde0b7d91c9cbcc427f87c2651f39d0075c66efe / 3819db745da2ac7fb3faacb116788c32f4753f34
2424 CVE-2013-7010, e7484d54252d3442b64ed09770d4c84c44e104e9 / 454a11a1c9c686c78aa97954306fb63453299760
2425 </pre>
2426
2427 <h3>0.5.11</h3>
2428 <p>
2429 Fixes following vulnerabilities:
2430 </p>
2431 <pre>
2432 CVE-2013-0849, fee26d352a52eb9f7fcd8d9167fb4a5ba015b612 / 3ae610451170cd5a28b33950006ff0bd23036845
2433 CVE-2013-0846, a23a3dba25448939e6be43c9196f1e6917258e2e / a7ee6281f7ef1c29284e3a4cadfe0f227ffde1ed
2434 CVE-2013-0865, 13093f9767b922661132a3c1f4b5ba2c7338b660 / ab6c9332bfa1e20127a16392a0b85a4aa4840889
2435 CVE-2013-0868, ac476bfa9f90587eadef5b98cfc40ec77dde3f18 / 0dfc01c2bbf4b71bb56201bc4a393321e15d1b31
2436 CVE-2013-0868, 272e7f6443b76fb47192930d157bfd9284294188 / f67a0d115254461649470452058fa3c28c0df294
2437 </pre>
2438
2439 <h3>0.5.8</h3>
2440 <p>Fixes CVE-2011-3892, CVE-2011-3893, CVE-2011-3895</p>
2441
2442 <h3>0.5.7</h3>
2443 <p>CVE-2011-4353</p>
2444
2445 <h3>0.5.6</h3>
2446 <p>Fixes CVE-2011-4579, CVE-2011-4351</p>
2447
2448 <h3>0.5.5</h3>
2449 <p>Fixes CVE-2011-3504, CVE-2011-3362, CVE-2011-3973, CVE-2011-3974</p>
2450
2451 <h3>0.5.4</h3>
2452 <p>Fixes CVE-2010-3908, CVE-2011-0722, CVE-2010-4704, CVE-2011-0480, CVE-2011-0723, CVE-2011-2161</p>
2453
2454 <h3>0.5</h3>
2455 <p>
2456 Fixes following vulnerabilities:
2457 </p>
2458 <pre>
2459 CVE-2008-4610 00bbe27631ddce543e00d5fbdee445c39fc84d7f
2460 CVE-2008-4867 4df7beb3686caf2df345d2e10564aa8cf6c24a65
2461 CVE-2009-0385 0838cfdc8a10185604db5cd9d6bffad71279a0e8
2462 CVE-2016-1528 d99fbbf4d7e3f6abea0d052849a515730f552608 (partial, see c727401aa9d62335e89d118a5b4e202edf39d905)
2463 </pre>